Issuu on Google+

THE PERFECT

PICK-ME-UP 250,000 200,000 FOR

TAKE ME HOME!

READERS

Making the North West a better place for EVERYONE

DECEMBER/JANUARY 2007

www.alltogethernow.org.uk p4

Sugarbabes back Samaritans

Fighting talk p6 Cameron’s vision

WIN!

Angela, 87, takes the plunge p11

Five house plant kits to be wo n p 1 9

p27 Andy launches health bus

SPIDERWOMAN! SPIDERWOMAN! DUTY CALLS . . . Public sector to give disabled people a better deal —p7-9


2

All Together Now!

What’s inside NEWS: FEATURE: Tory’s Vision DUTY CALLS:

p7-9

LEISUREZONE:

p11-22

SKILLZONE:

p13-20

GREAT OUTDOORS:

p16-17

MOTORZONE: HEALTHZONE: CAREZONE: CONTACT BOARD: SPORTSZONE

NEWS

p6

p10-23

GARDENING:

www.alltogethernow.org.uk

p2-5

DISTRIBUTION MAP:

HOROSCOPES:

December/January 2007

p18 p19 p20-21 p 27 p28-29 p30

PICTURE PERFECT: Alison Lapper with Frederick Forsyth and work on show at the MFPA anniversary exhibition

Stars celebrate artists’ 50th anniversary

p30-32 DISABLED artist Alison Lapper and author Frederick Forsyth opened the Mouth and Foot Painting Artists’ 50th anniversary exhibition at the Royal College of Art, Kensington.

Telephone: 0151 230 0307 Fax: 0151 220 4446

Who to contact Editorial Editor: Tom Dowling email: news@alltogethernow.org.uk A GOOD CLAUS: Kenny Beck, above, and the Christmas scene that impressed staff

Advertising/sponsorship Chris Groves email: chris.groves@alltogethernow.org.uk

IT Support: Ken Almond Website: Pharos Design

NEXT EDITION: Wednesday January 31, 2007 All Together Now! is published by All Together Now! Ltd, The Bradbury Centre, Youens Way, Liverpool L14 2EP Registered Charity No.1106387 Company No. 5096931

Printed by the Liverpool Daily Post & ECHO, Old Hall Street, Liverpool L69 3EB

Kenny’s got draw talent! EIGHTEEN months ago Kenny Beck was hoping to make a career in painting. But fate dealt a cruel blow. While trampolining with his cousins, 19-yearold Kenny fell awkwardly and severed his spinal cord. It left him paralysed from the neck, and unable to breathe for himself. Since then, Kenny has been treated in the regional spinal injury units at Southport, learning to breathe again, learning to sit in a wheelchair – and learning a new way to paint! Using his mouth to hold the brushes, Kenny has produced some remarkable paintings – including a Christmas scene which the unit’s staff are reproducing to use as their official Christmas card. Kenny, from Halewood, Merseyside, said: “I love drawing and painting and I’ve got a lot better at using my mouth. “A lot of my work was done with watercolours

while I was lying in bed, but I hope to do more now that I can be sat up. “My ambition is just to get on with my life. “I don’t think about the accident, I just think about the future.” Kenny aims to go back to college to learn more about computers and music. He added: “I’ve got a laptop and I want to be able to make music on it.” During the autumn Kenny celebrated his 21st birthday in the unit. “I was made up to be able to be out of bed in time for my birthday,” he said. “It was the first time I had been outside and it felt good to feel normal again and breathe in some fresh air and feel the rain.” Kenny’s mother, Jackie Unsworth, 41, said: “He has done so well and has improved so much, especially with his drawing. “We hope that he will be able to come out of hospital next year.”

The exhibition featured over 120 paintings. The MFPA was founded in 1956 by Arnulf Erich Stegmann who, due to polio, was unable to use his hands and painted by holding a paintbrush in his mouth. The MFPA now has 34 artists in Britain and nearly 700 artists in more than 70 countries worldwide. They are always looking for new artists, whether they are already painting to a good standard, or seeking to develop their artistic skills. Scholarships are offered to candidates showing promising artistic potential. Students receive stipends to assist them in furthering their talents, providing painting materials, tuition and specially designed equipment if necessary. Students measuring up to the organisation’s standards can go on to become associate members. For those achieving the highest creative standards full membership awaits, where they are provided with a monthly income for life, regardless of whether increasing disability makes it possible for them to continue producing paintings or not. n Tel: 020 7229 4491.

Check out www.alltogethernow.org.uk


www.alltogethernow.org.uk

December/January 2007

All Together Now!

3

NEWS

Merry Christmas and Happy New Year Hello! A very warm welcome to our extra special Christmas edition – our TENTH so far! We are continuing to receive fantastic support from people and groups from right across the North West and North Wales – all wanting to help to get the magazine to as many people as possible. Our latest supporters are the Helping Hands team at The Church of Jesus Christ Latter Day Saints. Karen Harman, their public affairs specialist based in

Merseyside, says: “The magazing is just brilliant! There is so much help and information contained within the pages – and it’s all presented in a really colourful, attractive package. “We will be distributing this edition to places right across Cheshire, Merseyside AND the Isle of Man!” said Karen. “Then in the New Year we will be helping to spread the word much, much further ...” That’s terrific news – a great way to end one year and start the next! On that happy note, have a happy Christmas and an even happier New Year! See you in 2007.

Tom Dowling, editor

All Together Now! is a registered charity, set up with just one aim – to provide a tip top news service for anyone whose lives are affected by disability, long-term health conditions, or age. The charity relies entirely on support from its partners, advertisers and from general subscriptions and grants. If YOU can help, we’d be delighted to hear from you!

Pick up your FREE copy at . . .

Crimewatch Fiona hands over the cash B

BC TV news and Crimewatch presenter presenter Fiona Bruce had “the best job of all” when she hosted Medicash’s 135th gala celebration dinner. “This is just great,” she said, handing over cheques totaling £270,000 to 19 North West and UK charities. Beneficiaries included the Roy Castle Lung Cancer Foundation, the Royal Liverpool School for the Blind, Merseyside Society for Deaf People, Liverpool School for Tropical Medicine, the Community Foundation for Merseyside, Claire House Children’s Hospice, Alzheimer’s Society, Samaritans, NSPCC’s Safe Place Appeal, and the Marina Dalglish breast cancer appeal. Medicash chief executive Bill Gaywood said: “Medicash was

founded 135 years ago to help the people of Liverpool meet their healthcare costs. Since then it has played a pivotal role in the support of charitable causes, donating some £77.4m to the NHS and health related charities all over the UK.” Mr Gaywood has become the first ambassador for the Merseyside Community Foundation, who provide grants for groups wanting to improve the environment and quality of life for people on Merseyside. In his role as “Health Ambassador”, he will work with the media, and spread the word about the work of the foundation among businesses in the region. n Medicash is a not-for-profit health insurer, providing healthcare solutions to hundreds of thousands of individuals, families, and workplaces throughout the UK.

Direct Payments are a big success CUMBRIA County Council want to expand their Direct Payments scheme. More than 500 residents have so far signed up for the cash payments that give parents of children with disabilities, older people and disabled adults the power to employ their own care staff, buy equipment to help them around the home and arrange respite care. Councillor Oliver Pearson said: “We know that direct payments are already making an enormous difference to people’s lives. “The payments can help older people to continue living in their own homes when in another time and place they may have found themselves having to move into residential care. “As a county we are getting older, with one in three of us expected to be of retirement age by 2028.” www.cumbria.gov.uk/adultsocialcare n Lancashire launches DVD - Page 4

Manchester grants

NINE-YEAR-OLD Jo Windsor is a popular lad in Neston, Wirral – and especially at the local branch of the Cheshire Building Society, where staff have rallied round to raise £200 towards equipment to help him at school and a Christmas trip to Lapland. Jo, who has the heart condition, cardiomyopathy, that affects his breathing, is a pupil at Neston primary school. Jeni Morton at the Cheshire says: “Jo’s a great boy and everyone wants to help him. Our manager, Jayne Ross, even dressed up in our mascot black cat outfit and raised extra funds at the local market.”

COMMUNITY groups working with children and young people in Greater Manchester can apply for grants up to £7,000. More than £3m has been allocated to the Local network Fund and must be used by March 2008. The Community Foundation for Greater Manchester say that more than 1,500 groups have received £7.6m since the fund was launched five years ago. Some of the groups that have been funded include: Drama Workshop Youth Theatre, Bolton; Women’s Resource Centre, Wigan; Langworthy Rugby Club, Salford; 3rd Trafford Boys Brigade, Trafford; St Luke’s Toddlers Group, Stockport; Bury Autistic Summer School; Royal Schools for the Deaf, Manchester; Young Savers Credit Union, Bolton; Backdoor Music Project, Rochdale; St John’s Band, Tameside; Bury Blue Devils Wheelchair Basketball; Heroes Project, Gtr Manchester. n Contcat, tel 0161 214 0940


4

All Together Now!

www.alltogethernow.org.uk

December/January 2007

NEWS

Ideal home wins award HOLLY Barn, an “upsidedown new-build barn” for a client who uses a wheelchair has been named the best one-off house designed by an architect in the UK. Judges described Holly Barn as “a mature and carefully thought-through home for a wheelchair user, which has transformed his living experience. “The main surprise lies

War veterans step up deafness battle LORD Morris of Manchester is backing a campaign to properly compensate tens of thousands of war veterans whose hearing has been affected by noise-induced deafness while serving their country. Lord Morris handed a petition of more than 17,000 signatures to 10 Downing Street calling for immediate Government action. The Royal National Institute for Deaf and Hard of Hearing People say that most claimants do not qualify for any assistance at all and some 90% of veterans who have applied for compensation for deafness in the last five years have been refused. Lord Morris said: “This campaign not only concerns veterans of the two World Wars but also of more recent conflicts such as the Falklands, Bosnia and the 1990-1991 Gulf War, as well as those who left with noiseinduced deafness by National Service.” n RNID’s Information Line: 0808 808 0123 (freephone) or 0808 808 9000 (textphone) n www.rnid.org.uk

Help on the front A NEW factsheet for war veterans providing vital information about their rights and entitlements is available from national charity Counsel and Care The ‘War Pensions’ factsheet explains what help is available for those people whose health has been affected by their service in the armed forces, both in war and peace time. Stephen Burke, chief executive of Counsel and Care, said: “Many war veterans are entitled to receive more generous state pensions and war disablement benefits, and it is essential that this group of people get the information that enables them to claim all they are entitled to.” n For a free factsheet call 020 7241 8522 Advice line: 0845 300 7585, MonFri (10am-4pm) except Wednesday afternoons.

Vote winners ORGANISATIONS setting up projects that encourage disabled people to vote and get involved in the democratic process have won grants totalling £788,300 from the Electoral Commission. n United Response (£123,586) will concentrate on showing disabled people how politics affects their everyday life. n Rethink (£269,344) will run training courses. n Outside The Box (£41,510) aim to raise awareness among people with learning disabilities. n Leonard Cheshire (£127,322) are setting up a project in Scotland. n Disability Action (£226,628) are aiming to help groups in Northern Ireland.

inside, with the inversion of sleeping and living, fully accessible guest bedrooms on the ground floor and living, and master bedroom upstairs.” Designed by Knox Bhavan Architects, Holly Barn beat four other new architectdesigned houses and major extensions to take the Manser Medal, sponsored by The Architects’ Journal. The judges added: “The

side walls have continuous ribbon windows set at slightly lower height to open up the landscape to a wheelchair user. “Most homes designed for disabled people shout about their inclusive credentials. This one doesn’t – in fact the owner himself says that sometimes when he’s working there, he forgets he is disabled.”

Babessignup tonewDEAL P

OP stars Sugababes and Embrace SUPPORT: are backing a new schools’ programme to help young people New help deal with the difficulties of modern life. for teens Run by the Samaritans, the DEAL is backed (Developing Emotional Awareness and by the Learning) scheme aims to give teenagers Sugababes the emotional skills to cope with the knocks that today’s society throws their way. Sugababes newest recruit Amelle Berrabah said: “Teachers should keep an eye out for any change in a kid’s behaviour and make themselves available for their students to talk to. “They should also encourage kids to write things down if they find it too hard to talk about their problems out loud.” Heidi Range added: “Kids shouldn’t feel it’s stupid to ask for help and worry that they will be bullied if anybody finds out they have. Whoever they speak to should be approachable and able to listen confidentially to anything that’s bothering them, without fear of being judged.” violent behaviour. who is upset. n One in five children has And Keisha Buchanan had a psychological problems. n 75% of children with n Over half of teenagers don’t few tips for pupils: “Always ‘conduct disorder’ problems n One in 10 children has a know how to express their accentuate the good things when aged 10 still have them clinically diagnosable mental feelings – they can only stick about yourself,” she said, disorder. when aged 15. to the facts when they talk “and don’t hide behind your n Over 60% of teenage boys n 50% of children with about their problems. insecurities. Be happy in don’t know what to do when emotional problems when n 10% of teenagers (15-16 year yourself.” someone becomes emotional aged 10 still have them when olds) have self-harmed. Meanwhile Danny towards them. aged 15. n A record 60 children a day McNamara, lead singer of n Over 40% of girls also don’t n Samaritans: 08457 909090 are suspended or sent home Embrace, features in DEAL’s know how to react to someone from London schools for (voice); 08457 909192 (text) DVD talking about emotional problems he had when he was younger. Danny tells how he turned to Samaritans for support and FIFTEEN disabled and older people are the to whether Direct Payments is something that adds: “Everyone puts on a “stars” of a new DVD that is helping residents would benefit them.” brave face when they have The DVD is available in different languages in Lancashire deal with Direct Payments, the problems. Young people find government scheme that gives people money including BSL. Steve Gross, the council’s director it harder than anyone to ask to arrange and buy their own care instead of of adult services, said: “The main purpose for the for help receiving a social care service. DVD and new leaflets is to ensure information is when County Cllr Chris Cheetham, cabinet member for fully accessible and available to everyone. Not they adult and community services, said: “The DVD can everyone knows what information is available and need it.” be used to help people make informed choices as not everyone has access to the internet.”

TROUBLED TIMES . . .

Council’s DVD highlights Direct Payments

To advertise call Chris Groves

0151 230 0307


www.alltogethernow.org.uk

December/January 2007

All Together Now!

How YOU can help keep this unique charity alive and kicking

10 out of 10! All Together Now! is a FREE publication, but in order to guarantee its survival the charity needs to find ways to balance the books. You can be a big help by becoming one of our loyal subscribers. For a donation of ÂŁ10 (or more!) we will send you the next SIX editions. It would make a great Christmas stocking filler for a relative or a friend . . . NAME .................................................... ADDRESS ............................................... ................................................................. ................................................................. ................................................................. ................................................................. Post code ................................................ Tel No: .................................................... Please send to: All Together Now! The Bradbury Centre, Youens Way, Liverpool L14 2EP

5


6

All Together Now!

December/January 2007

www.alltogethernow.org.uk

NEWS

CAMERON ON SERVICES

If we are to help the majority of disabled people achieve the goal of independent living, and if we are to help the minority that will never live independent lives, then we have to change the way we work. All of us . . .

MY VISION C

ONSERVATIVE leader David Cameron has appealed to employers to recognise their social responsibility to help get disabled people back into work. Mr Cameron focused on the real level of unemployment in the UK – around five million when people with disabilities are taken into account, many of whom could work – and highlighted the barriers preventing them from participating in wider society and working life. And making the case for welfare reforms, benefits simplification, a bigger role for voluntary organisations, and greater state sector responsibility, he referred to statistics showing that almost 40% of employers are unwilling to consider job applications from disabled people, with an even higher figure for people with a history of mental illness. “That is disgraceful and unnecessary,” he told Scotland’s leading disability organisation, Capability Scotland. “The fact is, most employers do the right thing when an existing employee becomes sick or

Tory leader’s rallying cry disabled. They make it work, both for the company and the employee. “Yet too many businesses will not make this effort when it comes to recruiting new workers. Some do, of course. Companies like the Royal Mail have been far-sighted in their approach to the recruitment of disabled people. This is the attitude we must expect from all employers. It is simply a question of corporate responsibility – a key part of our wider social responsibility to disabled people.” Warning that the current benefits regime for disabled people is too complex and relies too much on large government agencies, Mr Cameron suggested that the half dozen or so different benefits available could be replaced with a single assessment process, and a single benefit. On reforming legislation, he pushed for changes to the Welfare Reform Bill so that disabled people in part-time work, voluntary work or community work can qualify for the same benefit entitlement as those whose medical condition

means they have to stop working temporarily. This, he said, would overcome the abrupt cut-off for Incapacity Benefit at 16 hours or £80 a week, and the even lower earnings disregard for those on Income Support. The Tory leader also argued for more trust to be placed in social enterprises and voluntary bodies, stressing that large state agencies are not the best vehicles for helping badly disadvantaged people into work. And he made the case for greater public sector responsibility, calling for an annual audit throughout government, local authorities and state agencies, and committing a future Conservative government to making the employment of disabled people a priority for recruitment policy throughout Whitehall and the public sector. He also announced that the Conservative Party was strengthening its commitment to disabled people with the launch of a new website to serve as a centre of discussion, advice and policy-making for disabled people – and unveiled a new

agreement, brokered by Conservative Shadow Minister for Disabled People Jeremy Hunt, bringing together the four inner London councils to create a harmonised disabled parking scheme and increase disabled parking. “Social responsibility means understanding that the answers to the challenges we face do not lie in the hands of the state alone. We must always ask not just what government can do, but what society can do – individuals, families, businesses, social enterprises and community organisations. “Almost all disabled people are able, and willing, to work – whether full time or part time, paid or voluntary. And yet 50% of disabled people of working age are not in work. “The Government likes to boast that it has achieved near full employment. And yet the fact is that millions of people of working age are not working – but they’re not categorised as unemployed either. “For the sake of the people who are locked into welfare, for the sake of taxpayers, and for the sake of our economy, we have to bring them back into the mainstream – into work.” www.thedisabilitychallenge.com

“WORK depends on a host of other factors: childcare, housing, transport. “These things matter to all of us, but they matter even more for disabled people. “When the Conservative Party held a seminar on transport issues this summer, a disabled lady was late. “When she arrived, she explained that she’d sat on a train at Euston station for 35 minutes because no-one came to help her. “In the rush of modern life, it is easy for disabled people to get left behind. “The same goes for housing. In our rush to build, and to cram more people into smaller spaces, we can forget the needs of those who need special facilities at home. “According to the government, nearly a quarter of disabled people who need adapted accommodation don’t have it. That’s hardly surprising. “Other services can neglect the needs of disabled people, too. Services like home help and occupational therapy. Brilliant people do this work – but why is it so difficult to arrange a visit from them? “Why do they so often say they’ll come sometime between nine and five – meaning you have to stay in all day waiting for them? “How could someone hold down a job faced with that sort of inflexibility? If supermarkets can give you an hour slot for when they deliver a box of groceries, why can’t social services manage it, too?”

CAMERON ON GOVERNMENT “THE largest employer in the country is the Government itself – 19% of the working age population is disabled, yet less than 5% of civil servants are disabled people. “At the Department of Work and Pensions – the department responsible for helping disabled people into work – only 7% of staff are disabled. “The DWP has actually lost discrimination tribunals brought against it by disabled staff. “And if we win the next election, we will make the employment of disabled people a priority for recruitment policy throughout Whitehall and the public sector. “If we’re going to change attitudes in our country, government needs to set an example. “That is what social responsibility means.”

Send us YOUR news . . . news@alltogethernow.org.uk


www.alltogethernow.org.uk

All Together Now!

December/January 2007

All public sector bodies must NOW promote disability equality

Fair play for all D

ISABLED people are to get a better deal from all public sector bodies. More than 45,000 organisations including local councils, government departments and quangos, the National Health Service and universities, colleges and schools will now have to involve people with disabilities in everything they do – and actively PROMOTE disability equality. Despite anti-discrimination legislation being in force for more than a decade, prejudice and discrimination is still a reality for many people on a daily basis. In education, employment, health care and the provision of services generally, disabled people are more likely to be discriminated against.

n THROUGHOUT 2007 All Together Now! will be highlighting how public sector bodies are helping disabled people in the North West and North Wales. n Organisations wanting to be featured can call Chris Groves on

0151 230 0307 They are less likely than non disabled people to be degree educated, less likely to be in paid work and more likely to earn a low salary. And, say the Disability Rights Commission, they are more likely to be refused health care – and more likely to have problems getting access to the kinds of services that many non

disabled people take for granted. The new responsibilities that public sector bodies will have to take on board – called the Disability Equality Duty – will help redress the balance by ensuring that publicly funded bodies become ‘change agents’, developing policies, procedures and services that not only combat disability discrimination but actively promote disability equality. Under the new rules, key organisations must: n Publish a Disability Equality Scheme that sets out how they intend to eliminate discrimination and promote equality. n Involve disabled people in drawing up the scheme and action plan – and demonstrate they have taken the actions they have committed to.

TOP CLASS: Students Craig Hodgson and Lisa Brown with Wally Brown, principal, Alan Johnson, and Cllr Gideon BenTovim, governor

INCLUSION is the buzz word in the public sector. And Liverpool Community College is clearly practising what it preaches. More than 3,000 of its 21,000 students – that’s 15% – have a learning difficulty or disability, and another 4,000 are from black and ethnic groups. The facts weren’t lost on Alan Johnson, Secretary of State for Education and Skills who opened

the college’s fantastic new Mulberry Street site. “Inclusion is a fundamental part of the college,” Mr Johnson said, “It is no wonder that it has been awarded a Beacon College Status – one of the UK’s top five colleges.” The new site includes specialist facilities for students with learning difficulties and/or disabilities, a purpose built flat to learn interdependent living skills, and a multi-sensory room.

CALLING HR MANAGERS . . . RECRUITMENT AGENCIES . . . WIDER PARTICIPATION/COMMUNITY INVOLVEMENT OFFICERS . . .

Is

DIVERSITY

high on your agenda?

Let our charity deliver your message to TENS of THOUSANDS of disabled and older people who are eagerly awaiting your announcements To advertise in these pages — AND on our sensational website —call Chris Groves

0151 230 0307 sales@alltogethernow.org.uk

7


8

All Together Now!

December/January 2007

www.alltogethernow.org.uk

The Disability Equality Scheme sets out St.Helens Council’s approach to disability equality. St.Helens Council remains committed to providing equality of opportunity in service access, quality and delivery and continues to work with disabled people to make employment opportunities and services equally accessible to all individuals. Positive about disability? Consider a career with St.Helens Council. For further information, please call 01744 456789 or email contactcentre@sthelens.gov.uk or visit our website at www.sthelens.gov.uk

Get yourself involved . . . M

ONDAY December 4, 2006 should go down in history as the day disability related legislation changed for

the better.

SEFTON COUNCIL FOR VOLUNTARY SERVICE Promoting and assisting voluntary and community activity in Sefton

In April 2006 the Sefton Equalities Partnership was formed with the aim of enabling all members of Sefton’s diverse community to fully participate in the social, economic and political life of the borough. The Partnership: • Sefton Council for Voluntary Service • National Probation Service • Merseyside Police • Merseyside Fire and Rescue • Sefton Metropolitan Borough Council • Sefton Primary Care Trust • Connexions Greater Merseyside • Merseytravel • Greater Merseyside Learning and Skills Council The advantage of a partnership approach is that it enables all partners to share resources in order to improve services and employment opportunities for the people who live, work and visit Sefton. One of the areas the partnership has worked on together is the formulation of an engagement strategy for the Disability Equality Duty for the public sector which comes into force in December 2006. This involved bringing Disabled people and organisations together over a period of eight months to talk about the barriers faced in the areas of employment and service delivery. The aim of these discussions was to involve Disabled people in producing a Disability Equality Scheme and give the partnership the opportunity to listen to and engage with service users. A Disability Equality Scheme is a document that lists the steps that a public authority such as Sefton Metropolitan Council or Sefton Primary Care Trust, will take to remove the barriers that have a negative impact on the lives of Disabled people. The action plan.

But why is there so much apprehension about the day the new Disability Equality Duty comes into effect? The legislation introduces general and specific duties to promote disability equality across all functions of public sector organisations. This requires them to be proactive about how they mainstream disability equality into everything that they do. The Disability Rights Commission advises that “Change starts at the top. Strong clear and consistent leadership is the key to achieving change in the public sector.” Chief executives will be held accountable for the actions taken by their organisations and they will be open to scrutiny from central government, the Disability Rights Commission (until the start of the Commission for Equality & Human Rights), local partners and other stakeholders - including disabled people. The general duty requires public sector bodies to have due regard to the need to: Eliminate unlawful disability discrimination and harassment; Promote equality of opportunity and positive attitudes towards disabled people;

By DAVE THOMPSON Assistant Director Inclusion & Partnership, 5 Boroughs Partnership NHS Trust and Chair of Warrington Disability Partnership Take account of people’s disabilities (even if this means treating them more favourably); Encourage participation by disabled people in public life. In addition, certain public bodies such as NHS Trusts and local authorities will be covered by specific duties, with a key requirement to publish a Disability Equality Scheme (DES) every three years. The new duties are a quantum leap in legislation with an emphasis away from minimum compliance towards building a positive culture change. One such change is the duty to “involve” disabled people. This is a marked difference to “consultation” which has in the past sometimes meant that disabled people were told “this is what we will be doing and what do you think? But it’s too late to change our plans.” The challenges this will bring to public sector organisations opens up major opportunities to

disabled people and their organisations in participating in influencing new developments and monitoring ongoing activities. This new involvement starts with Disability Equality Schemes which will demonstrate how the organisation intends to fulfil both its general and specific duties by covering: How disabled people have been involved in developing the scheme; The methods for undertaking equality impact assessment; The arrangements for gathering information and how they have used that information; An action plan detailing how they will fulfil their general duty and implement their scheme. I appreciate that many individuals and organisations may feel bombarded with requests to sit on this committee and that advisory board - and now this disability equality duty will mean more work. But involvement doesn’t just mean attending a meeting. If you want to be involved via email or letter then contact your public sector organisation and ask for their lead officer responsible for their DES and discuss how you could be involved. Remember, it’s no use in six months’ time thinking “they could have done that differently”. The time to influence is now!


www.alltogethernow.org.uk

LCC 11/17/06 December/JanuaryURN2007

4:24 PM

Page 1

All Together Now!

DISABILITY EQUALITY SCHEME

Let us help you promote your organisation’s positive policies

Liverpool City Council will release its draft Disability Equality Scheme on 4th December 2006. The council is grateful to all those local disabled people who responded to our survey or took part in focus groups. We are also grateful to the Working Group and the Liverpool Community Network with whom we have worked in partnership in order to involve disabled people in the development of the scheme. The findings from the public research will be used to inform the published scheme, and the reports are now available on our website and in any other format on request www.liverpool.gov.uk

The Gender Equality Duty comes in to force April 2007, and we will be consulting on our draft Scheme in January 2007. For more information about the Council’s schemes or any other equality issues contact the Equal Opportunities Team on 0151 233 5397 Textphone 0151 233 5392 or email: equal.opportunitiesservice@liverpool. gov.uk

Working for Manchester Manchester City Council is committed to equality of opportunity for all, regardless of race, gender, disability, sexuality, religion or belief, caring responsibilities and age. We aim to build high-performance teams that recognise and celebrate diversity, embracing common goals and striving for continuous improvement. We are working towards developing a workforce that reflects the diverse communities making up the city of Manchester and we positively encourage applications for our jobs that will help us to achieve this.

Don’t miss out! Register now to receive a personal email alert as new vacancies are posted. Simply email jobs.update@manchester.gov.uk with the words ‘email alert’.

9


10

All Together Now!

December/January 2007

We’re going places — from Carlisle to Crewe, from Manchester to Holyhead

Will YOU be a stockist? n MORE than 75,000 FREE copies of All Together Now! are being distruted right across the North West — from Carlisle to Crewe, from Manchester to Holyhead. n We are getting fantastic help from volunteers within all kinds of community groups, NHS Trusts, and local authorities, plus, of course, from our growing number of sponsors and

supporters.

n But we know there are THOUSANDS more people who would benefit from getting All Together Now! n If you can help us to reach even more people then we’d be delighted to hear from you. n Contact us on 0151 230 0307, or email: info@alltogethernow.org.uk

DUCHY OF LANCASTER

www.alltogethernow.org.uk

December/January 2007

23 Registered Charity No. 515060

Pick up your FREE copy at . . . Trinity Mirror North West offices: n

DAILY Post and Liverpool ECHO, Old Hall Street, Liverpool. Tel: 0151 220 2000 n MERSEYMART, Allerton Road, Liverpool 18. Tel: 0151 734 4000 n ORMSKIRK Advertiser, Burscough Street, Ormskirk. Tel: 01695 572501 n SOUTHPORT Visiter, Tulketh Street, Southport. Tel: 01704 536655 n WIRRAL News, Hamilton Street, Birkenhead. Tel: 0151 647 7111 n CROSBY Herald, Liverpool Road, Tel: 0151 932 1000 n WIDNES Weekly News, Robert Street, Widnes. Tel: 0151 424 4115 n ELLESMERE Port Pioneer, Whitby Road, Ellesmere Port. Tel: 0151 356 2345 n NORTHWICH Chronicle, Witton Street, Northwich. Tel: 01606 42272 n CREWE Chronicle, Victoria Street, Crewe. Tel: 01270 256631 n CHESTER Chronicle, Commonhall Street, Chester. Tel: 01244 340151 n NORTH Wales Weekly News, Vale Road, Llandudno. Tel: 01492 585321 n RHYL Visiter, High Street, Rhyl. Tel: 01745 334144

— at all branches of the Cheshire Building Society

Together we are making a difference

All Together Now!

— and at all these centres

SHOPMOBILITY

n n

ALTRINCHAM Tel 0161 929 1714 ASHTON-UNDER-LYNE Tel 0161 339 9500 n BARROW Tel 01229 434039 n BIRKENHEAD Tel 0151 647 6162 n BLACKPOOL Tel 01253 349 427 n BOLTON Tel 01204 392946 n BURY Tel 0161 764 9966 n CARLISLE Tel 01228 625950 n CHESTER Tel 01244 312626 n CHORLEY Tel 01257 260 888 n COLWYN BAY Tel 01492 533822 n CREWE: 01270 580 031 n ELLESMERE PORT Tel 0151355 1420 n KENDAL Tel 01539 740 933 n LEIGH, Wigan Tel 01942 777 985 Minicom Tel 01942 777 986 n LIVERPOOL Tel 0151 707 0877 n MANCHESTER Trafford Centre Tel 0161 747 8046 n MANCHESTER Arndale Centre Tel 0161 839 4060 n NELSON Tel 01282 692 502 n NORTHWICH, Vale Royal Tel 01606 353525 n ORMSKIRK, West Lancashire Tel 01695 570055 n OSWESTRY Tel 01691 656882 n PENRITH Tel 01768 895 438 n PRESTON Tel 01772 204 667 n RHYL Tel 01745 350665 n ROCHDALE Tel 01706 865 986 n RUNCORN, Halton Lea Tel 01928 717445 Minicom Tel 01928 717999 n SHREWSBURY Tel 01743 236900 n SOUTHPORT Tel 01704 546 654 n ST HELENS Tel 01744 613 388 n STOCKPOR Tel 0161 666 1100 n WARRINGTON Tel 01925 231941 n WARRINGTON, Birchwood Tel 01925 822 411 n WIGAN Tel 01942 776 070 n WINSFORD Tel 01606 557550 n WREXHAM Tel 01978 312390

GET ON BOARD CALL CHRIS GROVES . . . 0151 230 0307

*If you are receiving a qualifying sickness or disability related benefit and hope to find sustainable work soon then our project is for you. Internet jobsearch - In work support - Help with CV production FREE email set up - Interview techniques - Boost confidence FREE training courses- Welfare benefits/Business set up advice

UPTO £200 ‘JOBSTART’ GRANT TO HELP YOU SETTLE IN YOUR JOB*

0151-705-2362 nddp@localsolutions.org.uk

Tell us what you think about the mag The response to the previous eight editions of All Together Now! has been hugely positive. What are YOUR views? We want to hear YOUR comments about both our FREE magazine and website; www.alltogethernow.org.uk Please tell us what you think – and how you would imrove the service Write to: the editor, All Together Now! the Bradbury Centre, Youens Way, Liverpool, L14 2EP or email: info@alltogethernow.org.uk

Enrol Now for courses starting in January Places available! Starts Monday 8 January 9am - 4.30pm •CLAIT • ECDL 1-4.30pm •Community Sports Leader Award

Starts Tuesday 9 January 9am - 4.30pm •CLAIT • ECDL 1-4.30pm • Fashion and Textiles short course (tba) Starts Wednesday10 January 6 - 9pm • RIHH Food Safety & Health & Safety • Introduction to Microsoft Office •Introduction to Adobe Photoshop and Digital Cameras • ECDL

Plus!

Starts Thursday 11 January 1-4.30pm • Entry level certificate in computers

Foundation degree - Inclusive Sports Development in partnership with Liverpool John Moores University (starts January 2007)

Contact Stephanie Willis 0151 733 7255

Greenbank College, Greenbank Lane, Liverpool L17 1AG www.greenbankcollege.org.uk. Reg charity 513814


www.alltogethernow.org.uk

December/January 2007

All Together Now!

Your guide to the good things in life — the arts, the countryside, gardening, travel, and much, much more

Rail stations set for big improvements ACCESS for disabled commuters at seven railway stations in the North West and North Wales are to be to be improved. The stations – at Barrow-inFurness, Blackburn, Littleborough, Liverpool Central, Marple, Waterloo (Merseyside), and Wrexham General – are among the 45 that are included in the second round of the Department for Transport’s Access for All funding , over £370 million through to 2015. Rail Minister Tom Harris said: “We want to encourage more passengers to use the rail network. Part of that is ensuring stations are accessible.

“Lifts, step-free access, more disabled parking and better signage make a significant difference to many. “These improvements will deliver real benefits for disabled passengers.” It means that passengers will get an obstacle free, accessible route from station entrances, to and between all platforms. The funding is provided over and above commitments made in franchises, the ongoing renewal of stations and major station improvement projects. It brings the number of stations to be improved to 92, with a third round of improvements expected to be

announced next year. Work will be carried out by Network Rail and completed between 2009-2011. In addition, the Government has allocated an additional £2.5m in the second round of Small Schemes funding. This will deliver enhancements such as ramps, induction loops, improved flooring and disabled parking at over 300 stations. Other stations to benefit from the new funding are: EAST: Audley End; Harpenden; Ipswich; Letchworth EAST MIDLANDS: Boston; Long Eaton LONDON: Chadwell Heath; Earlsfield; Finsbury Park; Forest

Hill; Grove Park; Highbury and Islington; New Cross; Streatham Common; Thornton Heath; Twickenham; Vauxhall NORTH EAST: Metro Centre Gateshead SOUTH EAST: Bracknell; Burnham; Dorking; Fareham; Fleet; Fratton; Gravesend; Havant; Horley; Sittingbourne; Southampton Airport Parkway; Staines; West Byfleet SOUTH WEST: Gloucester WALES: Bridgend; Wrexham General WEST MIDLANDS: Northfield; Selly Oak; Sutton Coldfield YORKSHIRE AND THE HUMBER: Grimsby Town; Keighley

Spiderwoman, 87 Mother of 12 Angela lives life on the edge

E

IGHTY-seven years-old Angela Gilchrist is registered blind and likes to spend her leisuretime having fun – and helping others. But there are times when Angela really takes it to the limit . . . Like when she abseiled from the roof of a 200ft-high hospital building just to see what it was like – and to raise money for a deserving cause. It was her third abseil in four years and benefiting this time to the tune of more than £400 were St Paul’s Eye Hospital and the Linda McCartney Centre. Angela, mother of 12, grandmother of 26, and greatgrandmother of 14, was joined by Radio Merseyside presenter Tony Snell for her adventure at the Royal Liverpool Hospital.

Exhilarating She said: “I’m registered blind but I have some vision, so when I looked over the top I could see the bottom. I wasn’t scared though, I just found it exhilarating. “I was blown away from the wall twice! “I wanted to abseil last year, too, but I couldn’t because I had to have a knee replaced.” Since turning 64, Mrs Gilchrist has completed a women’s 10k run, been white-water rafting twice, taken a hot air balloon ride and travelled by helicopter over the Rockies in Canada. “After having 12 children there’s not much that frightens me. I like challenging myself. “Next, I’d like to do a wing walk – strapped to the wing of a plane while it flies. “I would do it for charity. The eye appeal is especially important for me as I have had three eye operations this year.”

It’s all work and plays for Danny READERS may know Danny Start (above) as the marketing officer for Neurosupport, the Liverpool-based charity that helps those affected by neurological conditions. But Danny is also a talented writer, and when he’s not working promoting the charity and its services, he has a busy life as a playwright. Danny’s had radio plays on BBC Radio 4 and stage plays produced in London and Scarborough, and he’s now keeping his fingers crossed that he will have a lot more to celebrate during the coming year. He’s been shortlisted for a literary award at this year’s DaDaFest, the North West’s disability and deaf arts festival, his play ‘Static on the Radio’ was performed at the world famous Young Vic Theatre in London in November – and he’s also made the shortlist for North West Playwright’s ‘Striking Silver’ drama competition. “I’m made up to have so much happening for me in such a short time,” says Danny. “I’ve had terrific help from the staff at the Neurosupport Centre and, fingers crossed, I’ll have a successful end to the year!” To find out more about Danny’s play see www.painesplough.com/wildlunch

Curtain call . . .

DOWN TO EARTH: Angela on the 200ft abseil. Picture: MARTIN BIRCHALL, Liverpool ECHO

Subscribe and help us to grow – p5

Dec 3: Family Fun Day. Free event. Sefton Park Palm House, Liverpool, Dec 5: Poetry Boyband by Aisle 16 Cornerstone Theatre, Liverpool, 7.30pm Dec 6: Pig Sister’ by Julie McNamara and ‘Footballer’s Boyfriend’ by Brian Wharton. Alima Centre, Liverpool, 7pm Dec 8: Poetry Boyband by Aisle 16. Royal Exchange Theatre, Manchester Dec 9: ‘Jim Fixed it for me!’ by Laurence Clark. Royal Exchange Manchester, 8pm Dec 12: Church of 80% Sincerity by David Roche. Alima Centre, Liverpool

11


12

All Together Now!

December/January 2007

www.alltogethernow.org.uk

INSPIRING OTHERS: Two men who are letting nothing

Why older people are ‘gas-guzzlers’ THE HUMAN body is like a car: it becomes more gas-guzzling with age. That’s according to scientists at Manchester Metropolitan University who observed that active pensioners may not be getting enough calories to cope with increased “fuel loss”. Scientists compared the walking abilities of a group of septuagenarians (average age 74) with those of people in their late 20s and found the former using more than 30% more energy to walk 100 yards at a set speed. The increased ‘cost’ in calorific consumption is due to muscles overworking to support unstable joints and tendons and is, the researchers found, irreversible. They also said tendons in the elderly were like an “old elastic band” overstretching and not springing back into shape – and this too was causing over-usage of muscles. Professor Marco Narici, coordinator of the European-funded Better Ageing research project, said: “The elderly participants had too many muscles switched on at the same time and were seeping energy like an old car whose engine is out of tune. “They were quite inefficient and this is due in the main to muscles overcompensating for weak joints.” He said the result was the elderly tended to take smaller, more frequent steps, and tend to drag their feet; making them prone to trips and falls.

Mark – a dad in a T

HERE are one or two words and phrases that Mark Bannister has a problem with – words and phrases like “No”, “Can’t” and “That’s impossible”. Globetrotting Mark doesn’t just have a lust for life, he loves it. And he doesn’t just love the idea of doing and achieving things which may surprise others, he loves the reality of doing and achieving them. In many cases, on the behalf of other people. For the last 10 years, engineer Mark, 40, has lived in South Africa, where he helps provide water and sanitation for remote villages. He has just returned to his Liverpool home to visit his parents, Alan and Barbara, in Sandfield Park, West Derby, and also promote a book, Eyes Wide Open, which documents his cheerfully determined approach to life – and the positive results it has brought. It’s the inspirational story of a man who has refused to let a lifetime of disability, made worse by a car accident he suffered seven years ago, prevent him from meeting a series of challenges head on. “I wanted to raise awareness about disability and show that anything is possible if you really want it enough,” says former Liverpool College pupil Mark, who was diagnosed with a rare form of spinal

PADDY SHENNAN speaks to a man who has proved – time and again – that disability needn’t be a barrier muscular atrophy when he should have been taking his first steps. “You might not fully overcome your disability but you can make progress and create opportunities for yourself along the way. I also wanted to quash some myths by proving that those of us with disabilities have a brain! People used to see my wheelchair and say ‘nice boy’ while patting me on the head.” And Mark believes his experiences can help benefit everyone, disabled or not, explaining: “There may be parallels with people going through financial problems, or who are stuck in a difficult relationship or a dead-end job. “They might be thinking ‘I’d love to do that, but I can’t’. But I say let’s take away the ‘but I can’t’.” Mark has made a career of pushing back perceived boundaries. After taking up kart racing as a child, he went on to become the first person in a wheelchair to receive a UK competition license and was crowned county champion in his class on two occasions. Later, after delaying his entry to university

Seriously,

Diabetes boost AN artificial pancreas for children with insulin-dependant diabetes could be available within seven years. The device, which will be tested by scientists at Cambridge University and eight other international centres in January, could help improve children’s blood glucose levels without the need for repeated jabs to test blood and give insulin. The artificial pancreas is made up of the sensor and a computer that calculates how much insulin is needed to keep blood sugar in check, and an insulin pump. The trial is backed by the Juvenile Diabetes Research Foundation. DRF chief executive Karen Addington said: “Achieving good blood glucose control dramatically lowers the risk of serious complications, by as much as 75% for some problems. “Once perfected and made available, the artificial pancreas will bring a huge sense of relief to children with type 1 diabetes.” In Type 1 diabetes the body stops making insulin and the blood glucose level goes very high. This type of diabetes usually appears before the age of 40.

for two years, he went on an expedition to Chile where he spent time in remote and dangerous areas and helped renovate a medical centre. With his rucksack on the back of his wheelchair, he travelled through America. Hong Kong, South China, Thailand, New Zealand, Greece and Denmark. And wherever he was, he grabbed hold of every chance and challenge that came along – whether it involved work, such as teaching and supporting physically and mentally disabled children and adults, or play, including scuba diving, bungee jumping and climbing. After university, Mark worked as an engineer across the UK for a few years, developing expertise in water and sanitation, and was then offered a post by Voluntary Services Overseas in South Africa – the first time a wheelchair-using person had qualified for such a position. Today, Mark lives in Pietermaritzburg, 70km from Durban, where he is a rural water infrastructure specialist with the Umgeni water board. Last year, he married Kaybee, who has two sons, Kofi, 12, and Lolo, 10. “The boys, I’m delighted to say, call me ‘Dad’.” Although Mark’s book exudes a refreshing positivity, he’s only human: “I get depressed and demoralised if I’m trying to do something that I can’t do, which might not actually be related to my disability.

G

GARY SKYNER: Comic and campaigner Picture: TRACEY O’NEILL, Liverpool ECHO

ARY SKYNER refuses to view himself as a victim of the thalidomide tragedy. “I don’t look on myself as being an invalid or disabled,” says the 44-year-old comedian. “Okay, I admit to struggling on occasions, but so what, I get by. “I don’t want people to say ‘There’s Gary, the poor disabled lad’. I refuse to sit at home taking handouts from the state. I want to get out there and use the gifts I’ve been given. I want to make people laugh and to make them think.” Gary has just released his autobiography, Turning a Tear into a Triumph. “I’ve written this book to highlight the problems surrounding thalidomide,” he says. “Thousands of people died, and yet the scientists and company responsible were never brought to justice.”

As many as 24,000 embryos are estimated to have been damaged by thalidomide. Nearly half died before birth. Of the survivors, a great many died soon after birth. About 5,000 are thought to be alive today. “It killed more people than the 9/11 disaster, but it’s in danger of being forgotten,” says Gary. “We need to learn from our history and make sure that something like that can never happen again. “I’m working to set up a worldwide foundation to raise awareness and help those affected. We need to ensure that the people responsible make a decent contribution to it. “I want the pharmaceutical company to make a commitment to pay at least £8m a year into the fund to help people whose lives they affected.” Gary is also planning a nationwide tour with Falklands

Here’s how YOU can help us to grow . . .


www.alltogethernow.org.uk

December/January 2007

All Together Now!

13

hold them back

million “At the moment, because of bureaucracy, we can’t deliver water to people who need it as quickly as we’d like” When his own disability prevents him doing something, Mark says: “It’s mind over matter. I say to myself ‘I can’t do this thing so let’s not dwell on it and move on’. “I think you’ve got two choices in every situation. In general terms, you can sit at home and feel sorry for yourself or you can make the most out of things.” Proving that a sense of humour helps, Mark says he has never been without a set of wheels – “I graduated from a pram to a bigger pram to an even bigger pram and then a wheelchair.” But he adds: “I was able to walk short distances and being able to stand up made things a lot easier.” Seven years ago, Mark was in a car accident: “I am now confined to a wheelchair and my right arm is far more useless than before.” But it hasn’t stopped him from wanting to fulfil his own potential - and help others fulfil theirs. Of his job, he says: “It’s great to be able to make a difference in communities where people who used to have to walk 12km to get dirty water now have a standpipe outside their door. “I couldn’t really do this kind of work with United Utilities!” Eyes Wide Open is published by Trafford Publishing and available by mail order for £11.47, plus postage and packing. To order, go to www.trafford.com/05-2889 or phone 0845 230 9601.

All aboard for new disability rail group A NEW group is being set up to provide train companies with a direct link to how disabled people think rail services can be improved for them. David Sindall, head of disability and inclusion at the Association of Train Operating Companies said: “We want to capture information directly from disabled rail passengers across the country about their needs. “We are therefore setting up the panel so that we can establish an on-going dialogue with disabled people.” They are particularly keen to hear from people with learning difficulties and from those with mental health conditions. The panel will operate primarily as a virtual panel, occasionally meeting face-to-face. n ATOC want disabled people to register their interest by sending an email to disability@atoc.org

Carers flexi time

MAKING A DIFFERENCE: Mark Bannister with his family in South Africa

all I want is justice veteran Simon Weston. “We’re going to call it the Spilt Milk tour,” he laughs. “It’s all about the funny experiences we’ve had and the daft things people say because of the way we look. Often really well-meaning people get tonguetied and come out with something they think is wrong, but we just laugh about it. “I find the same with my standup show. I go on stage and open with a joke about myself – I like saying ‘look what happens when you bite your nails’ or ‘it’s hard thumbing a lift when you look like I do’. It breaks the ice. It stops the audience feeling uncomfortable and I can get on with my act.” Simon and Gary have been friends since they met at Liverpool Town Hall during a charity event. “We were introduced by Eddie Flanagan, a great comedian and

mutual friend,” says Gary. “Simon came over and Eddie said ‘I know that face’. People standing nearby were shocked, but Simon doubled over laughing – he’s always had a great sense of humour and Eddie knew that. We’ve been good mates ever since.” Both men now work as motivational speakers, talking about their experiences and the way they have overcome difficulties. “I tell people self-belief is the single most important factor in every achievement and success,” says Gary. “I do a lot of work in prisons, talking to offenders. I say that if I can overcome obstacles, so can they.” The visits are not the first time Gary has seen the inside of a cell. In 1993 he was sentenced to 35 days for refusing to pay seven £24 parking fines.

“Being sent to jail was quite a jolt – they put me in the cells with five regular cons. “I always displayed my orange disabled sticker but the traffic wardens didn’t believe someone with such a big car could be disabled and they slapped tickets all over it.” When Gary’s wife, Shelagh, found out what had happened she rushed over and paid the fines. “I was in the middle of an impromptu performance in the cell. Smallest audience I’ve ever worked – I was so scared I made sure I made them laugh.” Gary and Shelagh have been married for 19 years and have two daughters, Hollie and Jessica. His book chronicles how Gary’s family play a vital role in his life. “I’ve always prided myself on being a family man. Shelagh, the girls and my mum have been the

world to me. Together we have achieved more than I ever thought possible. “People ask me if I’m angry with my mother for taking Thalidomide. I can honestly say I’ve never blamed her. Some time between the 28th and 35th day her doctor prescribed thalidomide to combat morning sickness. “She took only six tablets and eight months later I was born with seal-like flippers instead of arms. It was a terrible thing, but she could never have known. “At the time the doctors said I would never amount to anything, but I’ve proved them wrong. I was born with limitations but, instead of ending it there, I faced them and looked for opportunities that could help me achieve my goals.”

— Jade Wright, Liverpool Echo

. . . place an advertisement. Call 0151 230 0307

THE GOVERNMENT has clarified the type of carers who will be able to request flexible working arrangements under the new Work and Families Act. Married partners and those living at the same address as the person being cared for are to be covered by the Act which comes into effect next April. Carers UK, the leading carers’ charity, warmly welcomed the announcement, but expressed concern that some carers will still miss out on the new right. The charity’s chief executive Imelda Redmond said: “The announcement means that 2.6 million carers will be eligible to request flexible working.” Almost three million carers combine caring with paid work.

Bird lover, Marian A WOMAN from Chester has taken two of the top prizes in a competition to find Britain’s best blind gardener. Marian Watts, of Vicars Cross, is registered blind and has used a variety of techniques to encourage a wide range of wildlife into her garden. The competition was organised by Thrive – the national charity which improves the lives of disabled people through gardening – and Royal National Institute of the Blind (RNIB). Mrs Watts, 66, took the top prizes for best wildlife and most inventive garden. She said: “I have a small garden which I’ve designed for ease of maintenance and specifically for someone who is blind. “I’m a bird watcher, believe it or not – except I listen.” Mrs Watts added “It’s like keeping your own private zoo. The bird song is fantastic and I can recognise most.” n National Blind Gardeners’ Club visit www.thrive.org.uk or contact Lucy Morrell at Thrive on 0118 988 5688.


14

All Together Now!

December/January 2007

www.alltogethernow.org.uk


www.alltogethernow.org.uk

December/January 2007

All Together Now!

15


16

All Together Now!

December/January 2007

www.alltogethernow.org.uk

December/January 2007

All Together Now!

JOHN DEMPSEY takes his notebook, camera and walking boots to the Outer Hebrides

WINNERS

RAISE YOUR PROFILE

THE three winners of our recent gardening competition are: Ann Wood, Springe Lane, Nantwich, who picked up from Nantwich Library. Mrs D Fairhurst , Moss Bank Road, St Helens, who subscribes to All Together Now! Mrs H Langford Boothstown, Manchester, who picked up her copy at The Albert Dock, Liverpool Each wins a copy of the book, Healthy Bones Muscles & Joints, worth £26.99, and published by Reader’s Digest

Bike Show winners: Mr M Flieger, Grosvenor House, Park Street, Ashton Under Lyne Mr R Kinder, Browlodge Street, Smithy Bridge, Littleborough Ms L James, Bromfield Lane, Mold (Tesco) Mr B Beardsmore, Shamrock Road, Claughton, Wirral Mr S Shakeshaft, Brookdale Avenue North, Greasby Wirral Mr O Salem, Moscow Drive, Stoneycroft, Liverpool C Wycherley, Cleadon Way, Mosbrook, Widnes D E Wycherley, Cleadon Way, Mossbrook, Widnes Mr D Patterson, Queens Drive, Liverpool Mrs S Smith, Chester Road, New Ferry

WONDERS OF THE WESTERN ISLES: Clockwise from top left, the Hebridean race of song hrush; a sandy beach for which the islands are famous; a snowy Owl on North Uist; an otter teaches her cub to fish; low hills in the centre of the island; a rocky shore looks out to Harris

DON T MISS THE BOAT!

My heaven on earth A To advertise in our HOLIDAY SPECIAL call 0151 230 0307

IRTON HOUSE FARM Holiday Breaks in the Lakes near Keswick Self catering apartments for 2-6 people. Specially designed with the wheelchair in mind. No steps. Beautiful views in a superb location. Friendly owners in residence. Open all year.

For a colour brochure

T THE darkest time of the year, it’s best to recall your brightest days. Either that or just jet off to the Caribbean . . . Given that I can’t do that right now, I’m going for the next best thing, and with the spirit of the season in mind, I’ll share with you one of my favourite places on the planet. It’s a place where miles of dazzling white sandy beaches aren’t marred by a human footprint for months at a time. It’s a place where the serene surface of clean turquoise waters is only broken by diving birds, otters, whales, seals and dolphins. It’s a place where there’s next to no crime and just about everybody has a friendly welcome. And just to get things straight, it ain’t the Caribbean – it’s the Western Isles, or Outer Hebrides, a long way north, but a treasure that’s worth the journey. With the missus, I’ve made several visits over the years, but always in summer, when the meadows of wild flowers – orchids, pansies and irises – form a blaze of coastal colour known at

‘The surface of turquoise waters is broken only by diving birds, otters seals and whales’ the “machair”, and Corncrakes call throughout the night. Their relentless hoarse, rasping croak has a charm all of its own – unless one of these elusive birds is “singing” outside your window, then you could be driven to distraction. For a change this year, and possibly to avoid the insomniac rantings of lusty Corncrakes, we visited the islands in October. It is a heck of a drive before you even get a

ferry from Skye over to these lovely islands, but if the drive doesn’t appeal, you can fly into Stornaway, Benbecula and Barra (although the landing strip at the latter location is actually the beach) from Glasgow. During our trip the weather was remarkably kind and, as ever, the wildlife was astounding. One day a huge white Snowy Owl sat blinking in the October sunshine, occasionally swivelling its massive white head to glare at us with fierce

eyes of burning arctic fire, as we watched it from a hundred metres away. An astonishing bird, the owls are by no means guaranteed, but they can pop up just about anywhere – Grenitote at the top of North Uist is always a good bet though. On another day Mrs D and I sat above a sheltered cove on springy green turf, watered by fresh Atlantic rain, while roaring breakers crashed onto seaweed-covered rocks and reefs offshore. Just below us a female Otter taught her two young cubs how to fish in a calm corner. Frequently catching eels, she never shared her catch, despite the shrill squeaking of youngsters who had to learn how to fend for themselves. A short distance inland on North Uist and golden eagles soar over the low hills at the heart of the island. These magnificent birds of prey are easily watched from the road – making the site perhaps the easiest place to see them in the UK. Peregrines, hen harriers, merlins and buzzards hunt the skies here too.

It’s not unusual to see several of each in a day – apart from Harris and Lewis, the islands are relatively small. North Uist, for example, is only 13 miles from tip to tail, and serviced by 40 miles of circular single lane track. No traffic lights here, or boy racers for that matter. And best of all EVERYONE waves at you as you pass by. Imagine trying that down here! As the days shortened in October and the temperature fell, any temptation to take a dip in northern waters disappeared, but watching dolphins and seals offshore, and spectacular migration flights of wild geese and swans was just as inspiring (and probably at lot kinder to my nervous system). Sunny days and clear nights filled with a dazzling ceiling of stars gave way to cloud, and gale force winds – but even in a force 9 the islands retain their magic. The stark beauty and brightness of the place are gems to be carefully stored in the mind, to be retrieved when you need to dispel the gloom of midwinter.

Tel: 01768 776380 www.disabledholiday.net email: almond@farmersweekly.net Book now for 2007

CHECK OUT OUR AWARD-WINNING WEBSITE: www.alltogethernow.org.uk

Let us help you promote your services to

250,000 readers All Together Now! is the perfect place to advertise your facilities and services. For full details of our advertising rates and sponsorship packages call Chris Groves

0151 230 0307

17


18

All Together Now!

December/January 2007

‘you reap what you sow’, indicates that no effort to improve your lot in life will be wasted so whether its love, friends or material assets you require, think big and be bold. By way of support, several other planets favour your ability to attract and make money, which bodes well for your fortunes. One note of warning is that it would be easy to ignore your natural cash consciousness and go on a spending spree that lasts well into 2007.

ARIES (March 20 - April 19) Thanks to the stunning aspects from the major planets Jupiter and Pluto you can expect to attract more of what you want for yourself in life during December, as well as in the New Year, when there’s every chance you will be extremely confident of where you’re going and who will be by your side. It may also dawn on you that you have had some kind of dress rehearsal for a situation of a personal nature that is unfolding rapidly and, in the process, becoming more important by the day. Meanwhile, travel plans, distant horizons and people from far away places are bound to be interesting and significant topics of conversation.

SAGITTARIUS (November 22 December 21)

TAURUS (April 20 - May 20) Developments during the holiday period should convince you that you are winning rather than losing in a key area of activity. Even so, don’t be in a hurry to make things happen because the circumstances that are ideal for you are unlikely to be on offer prior to mid January, when everything points to you having a smoother run generally. The emotional and financial strings will tend to be tied more closely together during 2007 but this should lead to a few smiles rather than tears.

GEMINI (May 21 - June 20) As Christmas approaches, there is a powerful planetary emphasis on both creating and severing ties and, if an association ends for any reason, it will almost certainly be final. Fortunately you will not have to wait long to fill the space, if this is your desire. In both emotional and business situations, you will also become aware of the various effects that partners and close associates have on your plans and expectations. Although you must allow for extra demands, pressure or a legal matter to think about as the year changes, things are on the move and you are well placed to gain a very welcome ally.

CANCER (June 21 to July 22) The Sun favours marriage and close associations from December 22 to January 20 so if you are unattached be receptive to the idea of starting a new relationship during this phase. Deeper understandings and new goals are predicted for those who have a partner already with good news arriving in the early days of 2007. Meanwhile, work of the paid or unpaid variety, and the way you organise your time, come under planetary scrutiny. You may feel you’ve had enough of one particular responsibility. The truth is you are preparing for a far-reaching change.

LEO (July 23 - August 22) You appear to have written your own recipe for romantic bliss, which should serve you in good stead during December an auspicious month for matters of the heart! This is particularly relevant around the time of the supportive New Moon on the 20th, when it will be up to you to set the pace and mood. The new year is full of bright promise because it is the one year in every four when Jupiter gives you a special chance to prosper. However, the presence

June Baker-Howard

What the Festive stars have in store for you of Saturn, the taskmaster of the planets, in your birthsign until next autumn, denotes that you will be reminded of anything you owe in terms of money, duty or favours.

VIRGO (August 23 - September 22) If home is where your heart is expect to be well pleased with the possibilities and options waiting to be explored. In particular, you are due to benefit from a domestic reorganisation or new set up on the home front. The main thing is not to argue with your intuition if it tells you that a change is needed or that it would be beneficial to keep a foot in two separate camps. Your fortunes receive a boost in January when your romantic and creative interests are to the fore.

LIBRA (September 23 - October 22) If you receive an invitation that takes you way back down memory lane, seize it! It is likely to start a new episode of your life. Once the Full Moon on January 3rd has been and gone, you can expect a steady improvement in your fortunes. Then you may find that a relative or close friend confides in you and makes you aware of something you need to know. But it will be news arriving around the 19th that provides you with the greatest incentive to make a definite commitment for the future.

SCORPIO (October 23rd November 21st) Saturn, associated with the law that states

It seems you can hardly make a wrong move because a magnificent array of planets provide you with a winning hand. Take advantage to spread your wings and find a way out of, or another way to deal with, any frustrating corner of your world. The tide of good fortune has turned in your favour bringing good opportunities and worthwhile people onto the scene, and you will soon realise that you have started to gain a new perspective in just about every area of your life.

CAPRICORN (December 22 - January 19) For the first part of December the emphasis is on tying up loose ends and clearing the decks of any unfinished business that could cramp your style in January. It is also important to decide on what it is you really want, and what you are prepared to give or sacrifice in order to obtain it because the Sun’s arrival in your birth sign just before Christmas denotes that you come into your own over the holiday period. If you approach others in a positive manner you should be delighted with the results.

AQUARIUS (January 20 - February 18) Jupiter, the bearer of good fortune and success, is part of a group of planets at the angle of your chart governing your hopes and wishes. What you wish for is up to you but it looks as if someone else holds the power to wave the magic wand and give you whatever it is you want. Luckily, requests and ideas that might have been ignored or rejected in the past should now bring the right sort of returns. Indeed, the arrival of friendly Venus in your birth sign on January 4 will serve to boost your powers of attraction and make you aware that not everything has to be earned the hard way!

PISCES (February 19 - March 19) The latest position of Jupiter, one of your planetary rulers, has powerful implications because your fortunes tend to fluctuate according to its position in the zodiac. During the next cycle of experience it dominates the success angle of your chart, promising a series of improvements. As you receive evidence of what is in store, you may wonder why you worried so much about a situation you would like to have changed last summer, if not earlier. It all goes to prove that nothing can happen until the time is right. It remains for you to make full use of what is on offer over Christmas and the New Year because you will be laying the foundations for a long time to come.

www.alltogethernow.org.uk

Your starters for Christmas 1: In Charles Dickens’ tale A Christmas Carol what is the name of Ebenezer Scrooge’s deceased business partner? 2: What were the names of the three wise men? 3: In the song ‘The Twelve Days Of Christmas’, what did my true love give to me on the 6th day? 4: What was the name of the character played by James Stewart in the film It’s a Wonderful Life? 5: In which ocean is Christmas Island? 6: By what name is Father Christmas known in Germany? 7: In what year did Slade have a Christmas number one with Merry Xmas Everybody? 8: In which year was the Queen’s speech first televised, 1954, 1957 or 1962? 9: The Christmas tree in London’s Trafalgar Square is a gift from the people of which country? 10: Buttons is a character in which pantomime? 11: Which Christmas carol includes the following lines “Round yon virgin mother and child. Holy infant so tender and mild”? 12: A record audience watched the BBC’s Morecambe and Wise Christmas show in 1978. Was it 24 million, 28 million, or 32 million? 13: Shane McGowan writer and singer of Fairytale of New York was born on Christmas day. In what year? 14: Gold, Frankincense, and . . . What is the name of the missing gift the Wise Men brought to the baby Jesus? 15: Boxing Day was made a public holiday in what year - 1871, 1915, 1926? 16: Jesus was born in a stable. What town was the stable in? 17: From the Christmas Carol ‘Good King Wenceslas’, where was Good King Wenceslas the King of? 18: What is the connection between ‘Comet’, ‘Cupid’ and ‘Vixen’? 19: In which famous Christmas Song does a snowman pretend to be Parson Brown? 20: Which favourite Christmas movie included in the cast Bing Crosby, Rosemary Clooney and Danny Kaye?

ANSWERS 1. Jacob Marley; 2. Caspar, Melchior, Balthasar; 3. Six geese a laying; 4. George Bailey; 5. Indian Ocean; 6. Kris Kringle; 7. 1973; 8. 1957. 9. Norway. The symbolic gift is in appreciation of British friendship and support during the Second World War; 10. Cinderella; 11. Silent Night; 12. 28 million; 13. 1964; 14. Myrrh; 15. 1871; 16. Bethlehem; 17. Bohemia - now part of the Czech Republic; 18. Santa’s reindeers; 19. Winter Wonderland; 20. White Christmas


www.alltogethernow.org.uk

December/January 2007

Cold comforts T

HE pleasures of a garden in winter are less obvious than summer’s cornucopia . . . but there are more subtle scents, shapes, colours and even tastes to be enjoyed. The secrets lie in two guidelines. First, small areas should be devoted to plants with winter charms from which spring, summer and autumn show-offs are banned. Second, the gardener must decide what to tidy and what to leave. To screen walls and fences, winter jasmine is excellent, producing its yellow flowers reliably for many weeks. For mid-border there is a choice of several winter-blooming shrubs. The larger types range from the dramatic Mahonia x media ‘Charity’, with prickly leaves and trailing spikes of sweetlyperfumed lemon-yellow flowers, sometimes 30cm (1ft) long, to the leggy daphne Daphne mezereum, with rich pink or white flowers and heady late-winter scent. It is easier to gather a collection of smaller plants which are best grown where they can be readily admired – by gates, doors, or paths. There is a colourful range of bulbs – snowdrops, snowflakes, early forms of crocus, golden winter aconites Eranthis hyemalis, and white, mauve or bright purple dwarf irises such as Iris unguicularis. In a sunny, well-drained site against a wall with adequate water but not too much food, this iris can bloom from December until March. In the smallest spaces spiky houseleeks can look stunning in a rockery or pots when the leaves take on red winter tints

All Together Now!

CHECKLIST FLOWERS: Snip off the dead flower heads of winter pansies regularly to encourage more blooms. Pinch out the tips of long shoots on wallflower plants to help them grow bushy. SHRUBS AND TREES: Guard against wind damage to tall plants and climbers by supporting and tying them. Inspect existing ties to ensure they are not too tight. PATIOS: Stand patio pots on bricks or ‘pot feet’ to ensure the roots do not stand in puddles and become waterlogged. If the pots are made of terracotta, this also reduces the risk of cracking or flaking caused by frost. LAWNS: When it turns frosty, keep off the grass or you’ll cause dead patches wherever frozen grass has been trodden down.

GOLD IN THE COLD: Winter aconites will provide cheer on the greyest of days

and are decorated by a hoarfrost. Perennials include the Christmas rose, Helleborus niger; not a rose at all but that does not prevent it being one of the loveliest winter flowers, with saucer-shaped, glowing white blooms surrounding golden anthers. But be warned: slugs regard it as a delicacy. It needs some shade and will tolerate rain, but dislikes anything overhead which allows rain to drip on to it once a downpour has finished. Its cousin, Helleborus atrorubens, has dark red flowers. Both flower frequently in December or January and seedlings can be found around the plants later in the year.

Pigsqueak or bergenia is a useful perennial for its jokey name as well as the pink or purplish flowers which display themselves in clusters on 22cm (9in) stems through the harshest weather. Its fleshy, round, evergreen leaves, sometimes likened to elephant’s ears, make good ground cover all year. The rhizomatous roots spread, even in poor soil, but need protection from winter gales, otherwise the leaves can be left shredded and unsightly. Winter also brings into flower one of the few heathers which will grow well in ordinary garden soil or even one containing some lime. Erica carnea has varieties in white, red and pink with all-year foliage in different colours, from bronze to limegreen and almost blue. Good varieties include ‘Springwood Pink’, ‘Springwood

White’, ‘Queen Mary’ (red) and ‘Winter Beauty’ (deep pink). Tidiness is half the appeal of a winter garden – lawn trimmed lightly in mild weather, leaves swept, hedges neat without being razor-edged, borders hoed and maybe mulched, shrubs pruned and dead flower stems cut down. But not all shrubs should be pruned. Many have a long display of fruits to delight the eye, rose hips, cotoneaster berries, firethorn fruits, snowberries and so on. Not all flower stems should be cut down. Several kinds – hydrangeas, sedums, golden rod, teasels, achillea and herbs like fennel – have seed heads which become more ornamental as winter advances. Eventually, decorated with dew or rime, they can be the stars of a crisp, bright day.

Win the complete houseplant care kit HERE’S a treat for houseplant-owners and their plants – five £26 packs containing complete houseplant care kits for winter and into the spring growing season. The kits come from Baby Bio, Britain’s leaders in indoor plant care and each prize contains these quality products: n Baby Bio Original plant food – 175ml bottle of concentrate ready for diluting and use, containing 10.6pc nitrogen for leaf growth, 4.4% phosphorus pentoxide to encourage root development, and 1.7% potassium to promote flower formation. n Baby Bio Leaf Shine and Feed – 500ml trigger-spray container of long-lasting shine and foliar feed for shinyleaved plants. n Baby Bio Roota – a ready-to-use liquid rooting hormone that helps cuttings produce roots more quickly, in a 100ml jar. n Baby Bio Organic House Plant Insecticide – an organic formulation based on fatty acids for the control of

whitefly, greenfly and other insects, ready to use in a spray bottle of 500ml. n Baby Bio Plant Food tablets for inserting into the compost monthly in the growing season, especially to promote flowering. n Provado Ultimate Bug Killer – chemical preparation in a one-litre, ready to use spray that kills a wide range of pests. n Baby Bio Leaf Wipes – 80 wipes of a fine woven fabric moistened by mild oil. Use them to clean dust or mildew off the foliage of shiny-leaved plants. To enter the competition, answer this question: What percentage of nitrogen does Baby Bio contain? Send your entry with your name and address on a postcard or sealed envelope, stating where you picked up your copy of All Together Now! to All Together Now, The Bradbury Centre, Youens Way, Liverpool L14 2EP, to arrive by Friday January 19. Or email: info@alltogethernow.co.uk

PONDS: Keep the water free of debris. Float a ball to discourage complete freezing. If a pond does ice over, allow the gases to escape by standing a pan of boiling water on the ice to melt a hole. Never use a hammer or other heavy tool to break ice as shock waves can harm fish. VEGETABLES: Order next year’s vegetable seeds, potato tubers and onion sets as soon as possible. The best all-round potato in my recent comparison tests was Lady Christl. FRUIT: Prepare for the first fruit of next year – rhubarb; a vegetable, strictly speaking, but nonetheless welcome for tarts and crumbles. Sprinkle a handful of blood, fish and bonemeal or National Growmore round each crown and apply a generous layer of manure or compost. HERBS: Pot up parsley and chives, and grow on an indoor windowsill. HOUSEPLANTS: Most houseplants should be watered less now but potted azaleas are different. They need a thorough drenching every few days. Mist-spray the leaves regularly.

19


20

All Together Now!

December/January 2007

www.alltogethernow.org.uk

Crackdown on badge abusers N

EW measures are in place to tackle abuse of the Blue Badge disabled parking scheme. Police, traffic wardens, and local authority parking attendants are being authorised to inspect blue badges as part of their duties. Failure to produce a badge when using an onroad space reserved for badge holders, or when parking on a yellow line, could result in a £1,000 fine. Transport Minister Gillian Merron said: “These new measures will strengthen existing powers and will mean that it is far easier to identify people who are abusing the scheme and bring them to book.” Blue badges have a photograph of the user on one side, and an expiry date on the other. Prior to the new measures, which took effect

10/9/06

n THE Blue Badge scheme provides parking concessions for people with severe walking difficulties who travel either as drivers or passengers.

Fraudulent use is so frustrating

this week, officials had no legal right to check the picture to ensure the badge, which has to be left face down on the dashboard, was being used by the correct person. Wardens will check for stolen, forged, altered, or out-of-date badges, or badges being displayed by people not entitled to them, as well as catching opportunists who use parking bays reserved for disabled drivers without possessing any badge at all. Neil Betteridge, Arthritis Care’s chief executive and chair of

SAY YOU SAW IT IN Chartwell Ad.pdf

What the scheme is all about

the Disabled Persons Transport Advisory Committee (DPTAC), said: “It’s hugely frustrating when blue badges are used fraudulently. “Thanks to the government taking DPTAC’s advice and changing the law, wardens and police officers now at last have real powers to tackle this selfish behaviour when it occurs on the public street. “The measures are designed to protect genuine badge-holders, and they must now be extra vigilant in their own use of the concession – not lending badges to family or friends, or failing to renew them. “The next challenge is to ensure that private car parks, like those run by supermarkets, take equally robust measures to ensure such abuse is eliminated wherever it happens,” added Mr Betteridge.

n The scheme also applies to registered blind people, and people with serious upper limb disabilities who regularly drive but cannot turn a steering wheel by hand. n Local authorities, who operate the scheme, already have powers to ask for a badge to be returned if it has been misused, leading to at least three relevant convictions. n They can also refuse to issue a badge if they believe it is going to be misused.

Praise for car of the future

11:41:01

We may have come in different ships but we’re in the same boat now (Martin Luther King)

A CONCEPT car for wheelchair users that increases independence and mobility won a student a £1,500 prize.

C

M

Y

CM

MY

CY

CMY

K

ADAPTED CARS WHEELCHAIR ACCESSIBLE VEHICLES POWERCHAIRS SCOOTERS TRIKES BREAKDOWN COVER FOR MOTOR VEHICLES SCOOTERS TRIKES

POWERCHAIRS

HOUSEHOLD BUILDINGS AND CONTENTS SINGLE AND ANNUAL TRAVEL

Chartwell Insurance & Disabled Drivers Bureau is authorized and regulated by the Financial Services Authority.

Uros Pavasovic, from the Royal College of Art’s vehicle design department, was praised by the judges for his “strongly researched project about improving disabled access that could be the future for mass-produced vehicles.” Named the Fiat Scratch, his vehicle is designed to accommodate a drive-in wheelchair with threesided access and doublehinged doors to assist access in narrow parking spaces – all options for bespoke specification

straight off the production line. In addition, the design concept would be easily transferable to develop a car conversion kit for use by other motor manufacturers. Uros’s vehicle won the Mobility Choice award for independent mobility at the RCA Design for Our Future Selves Awards, organised by the Helen Hamlyn Research Centre. The Fiat Scratch was designed for use by drivers across a wide spectrum of ability, dispelling the “disability chariot” image that Uros felt some current vehicles projected.

His research indicated that although many wheelchair-friendly vehicles exist on the market today, none of them fully addresses all the needs of wheelchair drivers and passengers. Jan Gethings, executive director of Mobility Choice, the charity that organises the annual Mobility Roadshow presented the award. Jan said: “We are delighted to see young talent - representing the future of industrial design – addressing both functionality and aspirational needs when designing mobility products.”

Tell 250,000 readers about your


www.alltogethernow.org.uk

Cheats hauled before courts

21

Road to the skies T

HE Mobility Roadshow is returning to Kemble Airfield, near Cirencester, with hundreds of mobility solutions for independence and freedom. There will be new travel and leisure exhibitors with lots of ideas to help you plan a welcome break or something more adventurous. And there will be plenty of experts on hand to help you sample a variety of sports and fitness programmes. For the really adventurous there will also be the chance to take to the skies . . . With so much to see and experience, it would make sense to try and plan your visit around the weekend, to relax and enjoy the beautiful Cotswold countryside. The unique feature of the annual Mobility Roadshow has always been the opportunity to test drive

LAMBETH council, London, is setting an example to the rest of the country in the way it tackles disabled parking abuse. Blue badge fraudsters and cheats just will not tolerated – that is the clear message from Lambeth’s parking fraud unit. The unit, set up by the council in May 2006, has scored a double victory with the successful prosecution of two drivers found guilty of fraudulently using disabled persons’ badges. Christopher Swaby, of Wandsworth, was investigated and found guilty of using a blind person’s blue badge to park for free while working in a supermarket in Brixton. He pleaded guilty to two counts of misuse of the badge and was handed a 12-month conditional discharge and ordered to pay costs of £150. Bernadette Marie Byrne, of Croydon, was found to be misusing a disabled pensioner’s badge to park in a disabled bay while at work in a south London hospital. The disabled pensioner actually lived in West Yorkshire. Ms Byrne also pleaded guilty and received the same punishment. The cases came about after complaints by local residents of widespread abuse of the Blue Badge scheme by able-bodied drivers. Councillor Nigel Haselden, cabinet member for transport, said: “I hope these prosecutions send a clear message that Lambeth council takes parking fraud extremely seriously and we are determined to tackle it.”

All Together Now!

December/January 2007

Make a note in your diaries and give yourseff a break! adapted and specialist vehicles, whether as a driver or passenger, a Motability customer or private owner. With nine motor manufacturers already signed up for 2007, this element of the show promises terrific choice. You’ll find full details of the vehicles available to try out, plus the chance to pre-register for test drives, on www.mobilityroadshow.co.uk nearer the time. In the new country-themed travel and leisure zone you will have the opportunity to meet representatives from hotels, cruise lines, tour companies and holiday equipment suppliers from around the world. It will be an excellent forum to

discuss your specialist holiday and travel needs with people representing your favourite destinations. A wide range of products to aid mobility in the home will be central to the new lifestyle zone. Here you will find bath lifts and wet room/bathroom conversions, through to special fittings and adaptations, reclining beds, rise and recline chairs, easy grips and kitchen modifications as well as clothing and accessories. A great new addition for 2007. Also new is the planned sports zone. “We aim to host representatives from wheelchair sports teams demonstrating their skills and

1471MOBad.alltogethnow.aw

15/11/06

encouraging everyone to join it,” says Jacqui Jones, director of projects and events for organiser Mobility Choice. “Wheelchair football and rugby, basketball, newage curling and wheelchair fencing are just some of the sports we are inviting to take part.” If you were at Kemble this year you may have met veteran disabled flyer, Steve Slade, who helped several visitors reach for the sky in his fixed-wing Microlight aircraft. Steve will be returning to the show with more of his disabled flying colleagues. The British Disabled Flying Association will also be offering trial flights - in a Cherokee with hand controls. So remember, if you need help to enjoy a more mobile lifestyle - at home or out and about - this is one event you should not miss. Pop the date in your diary now: July 19, 20, 21

11:24 am

Page 1

CONTACTS

Need help with your motoring needs? n

Wrightington Mobility Centre, Hall Lane, Appley Bridge, Wigan, WN6 9EP. Tel 01257 256409 n Motability, Goodman House, Station Approach, Harlow, Essex, CM20 2ET. Tel 0845 456 4566 n Disabled Motorists Federation. Tel 0191 416 3172. n MOBILISE, Ashwellthorpe, Norwich, NR16 1EX Tel 01508 489449 n Disabled Motorcyclists Association, Clyde Business Centre,Cly de House, Clyde Street, Ashton under Lyne, Tameside, OL7 0NQ Tel 0161 214 8314

services . . .

n

National Association of Bikers with a Disability Unit 20, The Bridgewater Centre, Robson Avenue, Urmston, Manchester M41 7TE. Tel: 0870 759 0603 n MAVIS (Mobility Advice and Vehicle Information Service. Tel 01344 661000 n Clatterbridge Assessment Centre, Clatterbridge Hospital, Wirral, L63 4JY. Tel 0151 334 4000 ext 4782 n Donald Todd Rehab Centre, Fazakerley Hospital, Lower Lane, Liverpool, L9 7AL. Tel 0151 529 3039 n The North Wales Driving Assessment Centre, Glan Clwyd Hospital, Bodelwyddan. Tel 01745 584858

0151 230 0307

Discover a whole new world...

The Mobility Roadshow 2007 The leading mobility lifestyle event is now even bigger

19–21 July Kemble Airfield Cirencester, Gloucestershire Open 10am daily Free admission and parking • Be inspired – latest innovations for a mobile lifestyle • Feel the experience – unique opportunity to test drive a huge selection of adapted and specialist vehicles, wheelchairs, powerchairs and scooters • Broaden your horizons – visit the new travel, leisure, sports, fitness and flying zones • Join in – demonstrations and activities for all the family

For further details – www.mobilityroadshow.co.uk tel 0845 241 0390

The Mobility Roadshow ® the future of mobility


22

All Together Now!

December/January 2007

www.alltogethernow.org.uk

MERSEYTRAVEL

£10m ferry terminal is for ALL of us M

ERSEYTRAVEL has submitted plans for a new £10million ferry terminal at the Pier Head in Liverpool. And accessibility for people with wide-ranging disabilities has been at the forefront of the design. As with all its new projects, Merseytravel has worked to ensure the building will include easy access doors, colour contrast design features to assist people with low vision, variable height ticket counters, accessible WCs, highly visual signage, an induction loop systems for people with impaired hearing and a highly

visible staff presence to assist all passengers. Councillor Mark Dowd, chair of Merseytravel, which owns and operates the Mersey Ferries, said: “The Mersey Ferries are the most popular paid-for attraction in the region and we want to continue to improve the service by transforming the Pier Head ferry terminal. It’s vital that we don’t stand still. “Everyone should have the opportunity to reap the benefits this new ferry terminal would bring.” Aiming for completion in spring 2008, the new building will replace

EASY ACCESS: The new terminal has been designed with disability in mind

the outdated and temporary tent structure currently on the site and leave a lasting legacy for 2008, Liverpool’s European Capital of Culture year, and beyond. The new terminal will have improved café and retail facilities, new and improved waiting areas, easy access to a new landing stage, a river viewing area and an area for various other possible uses. The new terminal will take Merseytravel’s investment in the Mersey Ferries business in the last nine years to around £40million. Merseytravel has developed the plans for the new and improved terminal building in close

consultation with Liverpool City Council, English Heritage and World Heritage officers. Neil Scales, chief executive and director general of Merseytravel said: “Consultation with each of these agencies has been vital to the development of these plans, which will make a huge difference to what is currently on the site, offering much better facilities for ferry passengers and the many hundreds of thousands of visitors every year.” Helpful comments from Liverpool Vision have also been taken into account. It is hoped the detailed designs

could go to Liverpool City Council’s planning committee before the end of the year. The materials used to build the new terminal will complement the surrounding buildings and the lowrise design has been developed to retain the stunning view of the Three Graces from the river and the views of the river from Water Street and Brunswick Street. Designed to be one of the most environmentally friendly structures of its type, everything about the new building is aimed at reducing the impact on the environment. It is hoped construction work could begin as early as March.


24

All Together Now!

www.alltogethernow.org.uk

December/January 2007

EDUCATION . . . TRAINING . . . JOBS . . ..

MONEY! A L i v e r p o o l C o m m u n i t y C o l l e g e s t u d e n t s re c e i v e t h e L e a r n i n g & S k i l l s B e a c o n A w a rd

support for students is

outstanding Ofsted 2005

Over 26,000 learners Over 900 staff

NEW information pack to help disabled young people get the most out of the Direct Payments scheme is available from The Children’s Society. “It’s all about helping people take control of the services they receive and leading more independent lives,” says the charity’s chief executive Bob Reitemeier. Of the 700,000 disabled children and young people under 18 in the UK, and latest Government figures show that only around 300 disabled young people aged 16 and 17 are receiving direct payments which are made by local authorities to enable them to buy social care services that best meet their needs. The amount of money people get depends on assessment of their needs and where they live. Stuart, 22, says: “Because of my disability I require 24-hour care. “This doesn’t mean I need support all of that time, but just someone to be on call. It

is hard to find people to do this. “The best and cheapest option for me is to have live-in care. This means I have a personal assistant living in my house. “As part of the carers’ package they receive room and board as well as their payment. “I thought it would be a lot of hassle and responsibility employing people myself, so I decided to use an agency. “I found it disappointing and the standards generally poor. I am now in the process of trying to recruit someone to work for me - someone I can choose, someone I can trust, someone who’s right for me. “I am still with the care agency until I can find the right person. I hope it won’t take too long!” n The Ask Us about Direct Payments is available for £15 from The Children’s Society’s Publishing Department by calling 020 7841 4401 www.childrenssociety.org.uk/shop

TELL POTENTIAL STUDENTS ABOUT YOUR FACILITIES CALL 0151 230 0307

6 centres of vocational excellence 21 drop-in centres throughout the community

Taking you further

Supporting you to success

13% of learners with a learning difficulty or disability Supported by the following teams:

• • • • • •

dyslexia; specific learning difficulties; visual impairment; hearing impairment; personal care team; physical disabilities. For further information contact:

0151 252 3000 www.liv-coll.ac.uk

Our Disability Equality Scheme is fundamental to Hugh Baird College’s policy of inclusion. Through this, we will give the best service to you, helping you to improve your skills and qualifications. Hugh Baird College can take you further. Rated by Ofsted in May 2006 as “Outstanding for Social Inclusion and Equal Opportunity”.

Hugh Baird College Hugh Baird College, Balliol Road, Bootle, Liverpool, L20 7EW 0151 353 4444 www.hughbaird.ac.uk

Beacon Award Winner 2000

Hugh Baird College is committed to Equal Opportunities for all students, current and prospective.


www.alltogethernow.org.uk

All Together Now!

December/January 2007

Making a

real

contribution to the

community The Cheshire is the largest regionally based mutual Building Society in the North West. Playing an active role in the communities in which we operate, our aim is to have a positive impact on people and the environment. Working together with local support

As a mutual we are committed to providing a comprehensive range of financial services to our members, including:

• mortgages • savings and investments • insurance • credit cards • pensions and much more

groups, charitable organisations, educational projects and many others, we aim to improve the communities in which we live and work.

Find out more about the Cheshire and our commitment to social responsibility at thecheshire.co.uk

Visit your local branch, or call FREE on 0800

195 1514 or visit us online at thecheshire.co.uk Head Office: Castle Street, Macclesfield SK11 6AF Lines open 8am – 8pm weekdays, 9am – 4pm Saturdays. For security and training puposes, telephone calls may be monitored or recorded. Cheshire Building Society is authorised and regulated by the Financial Services Authority (registration number 206102). The Society represents only the Norwich Union Marketing Group members of which are also authorised and regulated by the Financial Services Authority. Designated investment products and services offered will relate only to the Society and Norwich Union Marketing Group.

thecheshire.co.uk

0800 195 1514

25


26

All Together Now!

December/January 2007

www.alltogethernow.org.uk

EDUCATION . . . TRAINING . . . JOBS . . . . EDUCATION . . . TRAINING . . . JOBS . . . INSPIRATION:

Dreams really can come true B

EING handed an award by sporting legend Colin Jackson at a glittering starstudded ceremony was the ultimate proof that dreams can come true for Saima Zeb. The devoted mother of three never lost sight of her burning ambition to teach and this week was rewarded with an Individual Achievement award at national employment charity Shaw Trust’s prestigious STAR awards. “I never for a moment thought I would win,” said Saima, 28, who received her award at the ceremony at London’s Café Royal. “I’ve achieved everything I set out to do, and now to be recognised for

what I’ve done is the icing on the cake for me. “A lot of women in my culture are content to concentrate on husband and children but I knew I wanted more than just a family. “I needed to make my dreams come true I’ve done that with the support of Shaw Trust my husband and parents.” Saima’s quiet determination to make something more of her life led her to gradually collect a clutch of qualifications over the past seven years, while bringing up her three children, daughters Khizran seven, Zul-norain, five, and son, Talal, two. But 12 months ago it was Shaw Trust development officer Liz

Bradley who helped her recognise that her dream to teach could become a reality. “If it weren’t for Liz I never would have taken the step and wouldn’t be where I am today,” added Saima. Liz originally took Saima on as a client at Shaw Trust, East Lancashire. Then, after one-to-one training and support, Saima became a volunteer at the project, then took on work as an interpreter and IT teacher to run a new women’s IT course. “Saima’s potential was always there but she wasn’t confident about her abilities,” said Liz. Saima was so successful teaching her first IT course that all the women

Charity blasts Jobcentre Plus D

EAF and hard of hearing people are still facing huge barriers to employment, says the Royal National Institute for Deaf people.

In a new report, the national charity representing the UK’s 9 million deaf and hard of hearing people, claims only 63% of deaf and hard of hearing people of working age are in employment, compared to 75% of the national work force. RNID chief executive Dr John Low said: “The report clearly shows that many deaf and hard of hearing people are being denied the opportunity to work. “If the Government is serious about providing employment opportunities for disabled people through its welfare reform programme, it must provide improved support to deaf and hard of hearing people seeking work through Jobcentre Plus and increase investment into its Access to Work programme.” RNID investigated rpeople’s experience of using Jobcentre Plus, which provides

individuals with advice and assistance in getting into work. The report reveals nearly half (49%) of respondents feel Jobcentre Plus staff are not deaf aware - and one-in-three felt that even the disability advisors were not aware of the needs of deaf and hard of hearing people. The Government’s Access to Work scheme is also criticised in the report. The scheme covers the additional costs of employing a disabled person, such as providing a communication support worker, but many deaf and hard of hearing people are not benefiting from this scheme - more than a quarter (27%) of respondents currently in work did not even know about it. And employers are also remain unaware of it, with over half (53%) of respondents stating that their employers did not discuss Access to Work when they started their jobs. For those that have and currently do use Access to Work, nearly half (48%) did

:Shaw Trust chief executive Ian Charlesworth, Colin Jackson, Saima Zeb, broadcaster and writer Simon Fanshawe and Shaw Trust director general Tim Papé.

not believe employers know a lot about Access to Work. Mr Low said: “Access to Work is the single most important scheme enabling deaf and hard of hearing people to get and retain a job. “If the welfare reform agenda to increase the numbers of disabled people entering employment is to be successful, we believe Access to Work must be increased substantially in order to cope with growing demand, coupled with improved promotion of the scheme to employers and potential employees.” The attitudes of potential employers also represent serious barriers. Over half, (59%) of those surveyed, cited “attitude of employers” as one of the main barriers from finding employment, and over half (51%) of those within work felt they had been held back from promotion or developing their careers as a result of their deafness. RNID’s Information Line, 0808 808 0123 (free phone) or 0808 808 9000 (textphone)

in her group passed with flying colours and are keen to take more qualifications. “To have this opportunity to teach was so great for me because it allowed me to prove to myself and to others what I could do. I would have been happy to work for no money because the satisfaction I got in helping these ladies succeed was payment enough. “I think they see me as a role model because many are looking for a way to break out of their lives and find confidence and achieve more. “Sometimes when you are home with young children, you think you have no other identity – but I’ve definitely found mine and I know I

have something to give . . . that is to help others do the same.” Shaw Trust provides training and work opportunities to people disadvantaged in the labour market due to disability, ill health, or social circumstances. Chief executive Ian Charlesworth said: “Motivational stories like Saima’s are examples of the superb work done every day by Shaw Trust, its clients and its partners. “But they represent more than that. They are milestones on the way to the future we want to build; one without prejudice, or barriers. n Shaw Trust, tel 0800 085 1001 n www.shaw-trust.org.uk

NEWS ON THE WEB


www.alltogethernow.org.uk

All Together Now!

December/January 2007

Healthcare plea greeted

Free training on offer

NATIONAL charity Mencap has welcomed the Health Commission’s call for better healthcare for people with a learning disability. The State of Healthcare 2006 report, launched this week, recognises that health services for people with a learning disability are below acceptable standards. Jo Williams, Mencap chief executive said: “It is only once realistic performance indicators have been put in place that the health care needs of people with a learning disability can even begin to be addressed.” n www.healthcarecommission.org.uk, www.mencap.org.uk

THE National Institute of Conductive Education is offering FREE places on one-day development workshops at its centre of excellence in Moseley, Birmingham. The workshops are aimed at anyone interested in conductive education – an approach for teaching people with Parkinson’s, multiple sclerosis and strokes how to overcome their movement disabilities to lead more independent lives. The workshops are on Friday, March 9, and Friday, June 29, 2007. To book, contact administrator Nicola Sandford, on 0121 449 1569 or nicky@conductive-education.org.uk

Join the survivors S OMEONE suffers a heart attack every two minutes in the UK and almost half don’t live to tell the tale – often because people fail to react to the symptoms until it is too late. That’s the stark truth behind a campaign from the British Heart Foundation, which calls on everyone to know a main warning sign of an attack – central chest pain. The campaign urges anyone who suffers central chest pain to call 999 immediately. Dr Mike Knapton, at the BHF, says: “Considering coronary heart disease is the UK’s biggest killer, it is surprising how many people fail to react quickly to the symptoms of a heart attack. “Hollywood portrays heart attacks as dramatic events where, out of nowhere, someone collapses in agonising pain. “Whilst this can happen, the reality is a heart attack is often more subtle than that. The classic tell-tale sign is central chest pain. “It doesn’t have to be agonising to be potentially life-threatening, and it’s crucial that if you think you might be having a heart attack, you should call 999 immediately. Don’t be afraid of raising a false alarm.” n www.bhf.org.uk

EVERTON start striker Andy Johnson was on hand to help launch the new Health Bus

No double deckers on this bus! ALL ABOARD one of the healthiest rides around. The Health Bus is stopping off at schools all over Merseyside to educate pupils about healthy eating and involve them in sport. Spearheaded by Everton in the Community, in partnership with Liverpol city council’s healthy schools team, the project has seen an

Arriva Bus transformed into a hi-tech, mobile classroom. The bright, colourful vehicle is kitted out with laptops, an electronic whiteboard and a sound system. It is also stacked with sports equipment – and fresh fruit. And every child who boards the bus leaves with a healthy goody bag.

AAlll II wwaanntt ffoorr CChhrriissttmmaass iiss aa hheeaalltthhyy hheeaarrtt aanndd fflleexxiibbllee jjooiinnttss READER OFFER ONE hundred readers can win a month’s supply of cardiozen According to the arthritis research centre, seven million people in the UK have long term health problems due to arthritis or a related condition. Cardiozen is a pharmaceutical-grade fish oil supplementation that is high in the essential omega-3 fatty acid, EPA. This fatty acid is known to act in a way which suppresses inflammation and can bring relief to inflamed joints and morning stiffness. Hailed as the new super nutrient, omega-3 has also been shown to improve memory and maintain cardiovascular health.cardiozen will deliver the benefits of omega-3 fatty acids in an easy to take capsule, and is free from industrial toxins.

Priced at £11.99 for 30 capsules, cardiozen is available from Lloyds Pharmacy and The Nutri Centre. For further information or to buy online visit www.equazen.com or call 0870 241 5621. n One hundred readers can each win a month’s supply of cardiozen by sending your name and address to: Cardiozen Offer, All Together Now! The Bradbury Centre, Youens Way, Liverpool L14 2EP. Remember to tell us where you picked up your copy of All Together Now! Closing date: Jan 19. Email: news@alltogethernow.org.uk

Keep us healthy — by placing an advertisement

27

by Stephen Hawkins chair, Mersey Care NHS Trust SOCIAL marketing is an interesting concept in the health sector, attempting to change people’s behaviour through themed campaigns that are altruistic rather than motivated by the fast buck of the usual advertising world. But can we really change people’s attitudes? I hope the answer is yes, because the society we live in is everchanging and if something is not right we have a duty to stand up and say so and try our best to make it a better one. The organisation I represent, Mersey Care NHS Trust, stands up for what it believes is right in mental health and learning disability services. This extends to its campaigning role and I am proud of its latest effort, an anti-stigma campaign launched in partnership with children’s charity Barnardo’s.

Poignant messages Called For Children’s Sake, its aim is to point out that mental health problems do not just affect a minority of people but hit many families, regardless of age, race or background. Postcards containing poignant pictures of the pain felt by children when their parents or loved ones are stigmatised have been delivered to homes across the region. Each postcard prints quotes from local children affected by mental illness in their families. Mental health problems such as depression, schizophrenia or bipolar disorder can be devastating to families as well as sufferers particularly when associated with the stigma of being linked to a “nutter”, a cruel taunt that one child repeats. As children we all colluded with the sometimes whispered, often spoken, abuse given to children from single parent backgrounds. A combination of education and growing numbers of children from one parent families has reduced the stigma these children faced in the 1960s and 70s when I was growing up – however, in mental health and learning disabilities we are only at the start of the campaign to transform attitudes. Imagine how powerful it would be to harness the power of television in portraying a series of thoughtprovoking scenes showing the effects of stigma . . .


All Together Now!

28

www.alltogethernow.org.uk

December/January 2007

. . . with JAN LOCKYER

A spork chop . . .

DO YOU have a problem with everyday activities such as bending, reaching, dressing, getting in and out of your favourite chair, using the bath or toilet?

Q

If the answer is yes, your local Disabled Living Centre may have the answer for you. Assist UK, formerly the Disabled Living Centres Council, is the national

WHAT is available to help me eat using one hand?

A: THERE are forks with one edge that’s adapted as a cutting edge; knives with forklike prongs at the end; splayds, which are a combined knife fork and spoon; and sporks that combine the functions of a spoon and fork. A non-slip mat under your plate will help it stay put. If food going over the side is a problem you could use a plate with a raised edge – there are lots of ceramic and plastic ones on the market. Alternatively a plate guard – a flexible plastic collar that fits around a standard dinner plate - would do the same job. n For a free fact sheet, Choosing Eating and Drinking Equipment, call Liverpool DLC on 0151 298 2055.

voice for more than 40 DLCs Assist UK has teamed up with All Together Now! to help readers of all ages and abilities to stay independent. The DLCs provide independent advice and the opportunity to see and try equipment and they are there to help you make the right choice. Remember some equipment can be provided free on loan from the NHS

Telephones made easy Q

I HAVE a telephone that amplifies incoming speech but I can’t hear using that. What else could I use?

A: TRY a textphone. These allow you to communicate by typing – directly if the person you are calling also has a textphone or indirectly via a relay service. There are plug-in textphones used with your own phone, portable ones and textphones combined with voice telephones. Some have in-built answering machine and printer options. You

can also get software to send and receive textphone messages via your computer. n CHESHIRE Deaf Society Tel 01606 47831 n CUMBRIA Deaf Society Tel 01228 606434 n LANCASHIRE (EAST) Deaf Society Tel 01282 839180 n MANCHESTER Deaf Centre Tel 0161 273 3415 n MERSEYSIDE Society for Deaf People Tel 0151 228 0888. n NORTH WALES Deaf Association, 01492 542235.

Liverpool Disabled Living Centre Enabling people to choose the right equipment Over 2,000 products on display: G Bathroom and toilet aids G Chairs G Shower equipment G Kitchen and feeding aids G Stair lifts G Beds and bed accessories G Walking aids G Telephone equipment G Personal care products G Hoists G Equipment to help with dressing G Gardening aids G Moving and handling equipment G Ramps G Reading and writing aids and more...

or social services departments and if you are buying equipment there may be grants available to help you. Be a wiser buyer — it always pays to get impartial advice and there is the opportunity to test the item before you buy. There is also every chance your DLC will have the products you are interested in on display. So if you need help — please use us.

n BLACKBURN

n MANCHESTER

Independent Living Centre, Mill Hill St, Mill Hill, Blackburn Tel 01254 269 220

Assist UK 4 St Chads Street, Manchester Tel 0161 834 1044

n CREWE

n NORTHWICH

Leighton Hospital, Middlewich Road, Crewe Tel 01270 612 343

Victoria Infirmary, Winnington Hill, Northwich Tel 01606 79260

n HALTON

n STOCKPORT

Collier Street, Runcorn, Tel 01928 582 920

St Thomas’s Hospital, Shawheath, Stockport, Tel 0161 419 4476

n LIVERPOOL

Disabled Living Centre 101 Kempston Street, Liverpool Tel 0151 298 2055

n WARRINGTON

Beaufort Street, Warrington Tel 01925 638867

n MACCLESFIELD

n WIRRAL

Macclesfield General Hospital, Victoria Road, Macclesfield, Cheshire Tel 01625 661 740

LCC - SUPP LIVING

Inspectors visit city

St Catherine’s Hospital, Birkenhead. Tel 0151 678 7272

20/11/06

10:18 pm

Page 1

AN INDEPENDENT watchdog is visiting Liverpool in January to look at the services provided for people with a physical or sensory impairment. The Commission for Social Care Inspection and the Healthcare Commission will examine services such as home care, day care and residential services. They will also look at support and assistance given for independent living including equipment and adaptations – and also the work to get people into employment and help them stay in work. The inspection team wants to hear from anybody with views about this work. They can be contacted by emailing gill.hollis@csci.gsi.gov.uk or calling 0115 921 0981 More information about the inspection will be available on www.liverpool.gov.uk on the Health and Social care web pages, or you can contact the Information and Intelligence team on 0151 233 3347.

Community Services Adult Social Care Community Services, Adult Social Care provides information, advice and social care to vulnerable adults and their carers in the city. We support a wide range of vulnerable people, aged 18 and over, including: • Disabled people, with a physical or sensory impairment or learning disability • People with mental health needs • People who misuse drugs, alcohol, or other substances

Contact the centre for impartial advice and information on products to assist with independence and safety in daily living. Visits are by appointment except on open days. The centre does not buy or sell equipment. G Telephone: 0151 298 2055 G Email: disabled.living.centre@liverpool.gov.uk G Fax: 0151 298 2952 G Website: liverpooldisabledlivingcentre.com G Liverpool Disabled Living Centre 101 Kempston Street, Liverpool, L3 8HE Liverpool Disabled Living Centre is part of Liverpool Community Equipment Service, a partnership between the NHS and Liverpool City Council.

• People with HIV & AIDs •

Older people who may need support Our aim is to promote independence and choice for the people we support wherever possible. We also provide services for carers, those people who look after relatives or friends who can't manage on their own, to help them in their caring role.

If you need help or advice or would like more information about what we do you can contact our 24 hour call centre Careline by telephone on 0151 233 3800 or by emailing Wecanhelp@liverpool.gov.uk Or call into your local One Stop Shop. More information can also be found on the Liverpool City Council Website at www.liverpool.gov.uk


Extracare xmas advertorial

21/11/06

9:14 am

www.alltogethernow.org.uk

The nights are drawing in, winter is nearly upon us and for many people now is the time to dig out those winter coats and prepare ourselves and our homes and gardens for the cold spell.

Page 1

December/January 2007

will run outside you may not be aware of a drip so check all overflows regularly. “If you have a water meter check for leaks every month or so by turning off all taps and appliances that use water,” says Mick. “If the meter counter is turning you may have a leak.” And don’t forget, it is just as important to conserve water in the winter as it is in the summer and there are lots of When it comes to our homes ways we can all do this. “Using a plug in a sink or a the main concern when it gets bowl instead of using a cold is that our pipes will running tap will save a litre of burst. water every six or seven “To prevent your pipes seconds,” says Mick. freezing and splitting in the Other water saving tips winter you should insulate all include: outside pipes and garden taps and lag the cold water tank in • Only using your washing the loft,” says Mick Cottam. machine or dishwasher when “If a pipe freezes but does you have a full load. not split, thaw it slowly with a • Only filling the kettle with the hair dryer or hot water bottle – amount of water you need. never use a naked flame.” • Taking a shower. A bath uses Leaking taps and hidden three times as much water as bursts are also a potential a shower. problem area. • Fitting a Save-a-Flush to your “A dripping tap is not only toilet. This will save around a annoying but if it’s the hot tap litre of water with every flush. it could end up costing you • Cook vegetables in a money so now might be the steamer. time to invest in a new tap • Keep a container of drinking washer,” says Mick. water in the fridge. Fitting a new ball-valve in a • Use a water butt to collect toilet cistern will help to stop it rain from the roof to use in overflowing. As the overflow the garden.

All Together Now!

29

Why not ask for a copy of our Water Saver’s pack by calling our automated leaflet request line on 0845 303 7711 or Minicom 0808 143 1195.

Need a little

ExtraCare?

We offer a range of free services to help customers who: • are older • have a disability • have a serious illness • have sight, hearing or learning difficulties

To find out more call 0845 746 1100 • password scheme • personal notification of or Minicom 0808 143 1195 water shut-offs Our services include:

• large print, Braille and talking bills 11/06/UUNW/DC/1691


30

All Together Now!

December/January 2007

www.alltogethernow.org.uk

HELP AT THE END OF A PHONE n ANGLESEY CIL Tel 01248 750249 n BLACKPOOL Disability Information and Support. Tel 01253 472 202. Textphone 01253 476 450 n CHESHIRE Disabilities Federation Tel 01606 888400 n CHESTER Dial House Tel 01244 345655 n DENBIGHSHIRE Tel 01745 354445 n ELLESMERE PORT DICE Tel 0151 355 1420 n HALTON Disability Service Tel 01928 717222 n KNOWSLEY Disability Concern Tel 0151 480 4090 n LANCASTER DISC Tel 01524 34411 n LIVERPOOL Association of Disabled People Tel 0151 263 8366/Text: 260 3187 n Disablement Resource Unit, Local Solutions Tel 0151 709 0990 n Glaxo Neurological Centre Tel 0151 298 2999 n MERSEYSIDE Inform. Tel 0151 260 4076. Textphone 0151 260 4076 n MANCHESTER (GTR) Coalition of Disabled People Tel: 0161-273 5154 n MOLD Flintshire Disability Forum Tel 01352 755546 n NELSON: Pendle Pakistan Welfare Association. Tel 01282 603 616 n PRESTON DISC: Tel 01772 558 863. Textphone 01772 204 787 n RHYL Tel 01745 350665 n WARRINGTON Disability Partnership Tel 01925 240064 n WIRRAL WIRED Tel 0151 670 1500 n SKELMERSDALE West Lancs Helpline Freefone 0800 220676

n ST HELENS DASH Tel 01744 453053 n WREXHAM Tel 01978 262955

BLINDNESS: ACCRINGTON: Tel 01254 233332 BARROW: Tel 01229 820698 BLACKBURN: Tel 0125 554143 BLACKPOOL: Tel 01253 792600 BURY: Tel 0161 763 7014 BURNLEY: Tel 01282 438507 CARLISLE: Tel 01228 593104 CUMBRIA (West): Tel 01946 592474 CUMBRIA (Sth Lakeland): Tel 01539 726613 HENSHAW’S: Tel 0161 872 1234 HENSHAW’S: Tel 0151 227 1226 LIVERPOOL: 0151 221 0888 PRESTON: Tel 01772 744148 OLDHAM: Tel 0161 682 8019 ROSSENDALE: Tel 01706 873256 WIGAN: Tel 01942 242891 WIRRAL: Tel 0151 652 8877

DEAFNESS: n CHESHIRE Deaf Society Tel 01606 47831 n CUMBRIA Deaf Society Tel 01228 606434 n LANCASHIRE (EAST) Deaf Society Tel 01282 839180 n MANCHESTER Deaf Centre Tel 0161 273 3415 n MERSEYSIDE Society for Deaf People Tel 0151 228 0888 n NORTH WALES Deaf Association, 01492 542235

CARERS’ CENTRES

n ACCRINGTON: Units G4 & G5 Fairfield House, Fairfield Street Accrington. Tel 01254 387 444 n BLACKPOOL: Blackpool Borough Council, Progress House, Clifton Road Blackpool. Tel 01253 477 716 n CUMBRIA: Suite 2 Chapel Court, 40-44 Cecil Street Carlisle. Tel 01228 542 156 The Bridge, Wordsworth Street Penrit. Tel 01768 890 280 Storey House, Storey Square Barrow-in-Furness. Tel 01229 822 822 Stricklandgate House, 92 Stricklandgate Kendal. Tel 01539 732 927 133 Queen Street, Whitehaven Tel 01946 592 223

n CHESHIRE: Unit 8, Albion Walk Northwich, Cheshire. Tel 01606 330 853 n KNOWSLEY: 149 Cherryfield Drive Kirkby. Tel 0151 549 1412 n LANCASTER: Unit 36, Market Hall Lancaster. Tel 01524 66475 n MANCHESTER: Beswick House Beswick Row, Manchester. Tel 0161 835 2995 n MORECAMBE: 4-6 Regent Road Morecambe. Tel 01524 833456 n PRESTON: 103 Church Road Preston. Tel 01772 200173 n RUNCORN: 62 Church Street

FOREST ADVENTURE: The team from Ullswater Community College who were almost on “home ground” at the Kielder Challenge. Below, the competitors face some tough challenges on the lake

Runcorn. Tel 01928 580182 n WIDNES: Unit 16, Windmill Centre Widnes. Tel 0151 257 7767 n SALFORD: 1 St Philip’s Place Salford. Tel 0161 833 0217 n SEFTON: Third Sector Technology Centre. 16 Crosby Road North Waterloo, Liverpool. Tel 0151 285 4000 n ST HELENS: Millennium House Bickerstaffe Street St Helens. Tel 01744 675 615 n WARRINGTON: The Bungalow Garven Place Warringto. Tel 01925 644 212 n WEST LANCS: 49 Westgate Sandy Lane Centre Skelmersdale Lancashire. Tel 01695 733737 n WIGAN & LEIGH: 27 Charles Street Leigh. Tel 01942 683711

NORTH WALES:

n ANGLESEY: 27 Church Street Llangefni. Tel 01248 722828 n BANGOR: Carers Outreach 60 Fford Deiniol, Bangor. Tel 01248 370 797 n CONWY: 74 Conwy Road Colwyn Bay. Tel 01492 533714 n DOLGELLAU: Swddfa Ganol Plas y Dre, Dolgellau. Tel 01341 421167 n PORTHMADOG: St David’s Building Lombard Street, Porthmadog Tel 01766 513 975

Up for the Challenge?

Argoed high, above, and Range high, below

SCHOOLS across the North West and North Wales are being invited to enter the 2007 Kielder Challenge, the annual outdoor environmental competition for pupils with and without disabilities. New Bridge, Oldham; Ullsworth Community College, Penrith; Range high school, Merseyside; and Argoed high school, Mold, were among the 12 teams battling it out in the latest Challenge finals won by Penn Hall school, Wolverhampton. The event is organised by the UK’s leading outdoor access charity, Fieldfare Trust, and supported by the HSBC Education Trust. Regional heats take place during the spring and early summer with the final going ahead at Kielder Forest, Northumberland, in September. To register for the 2007 event call 0115 9486926 or log onto www.fieldfare.org.uk

Stay ahead of the game . . .


www.alltogethernow.org.uk

All Together Now!

December/January 2007

31

in partnership with . . .

Swim squad in form

SAILING INTO THE RECORD BOOKS: Hilary Lister

MEMBERS of the British disabled squad selected to compete in the IPC Swimming World Championships in December were in fine form at the Nationwide DSE Short Course Swimming Championships.

Paralysed sailor set for new adventure

Hilary’s voyage H

ILARY Lister made history last year when she became the first quadriplegic to sail singlehandedly across the English Channel. In an extraordinary feat of courage and endurance, she sailed into the record books in 6 hours and 13 minutes, using a system of ‘sip and puff’ straws to control the boat, overcoming severe physical pain in the process. Now she is planning her next challenge . . . to sail solo around the British Isles next summer – a voyage that could take up to eight

weeks. “There’s no stopping me now,” says Hilary. “It’s going to be an exciting trip, venturing in to both the Irish sea and the North Sea, although right now I’m searching for a suitable boat!” Hilary, 34, has received numerous awards following her Channel crossing, including the Helen Rollason Award for Inspiratio, and has just received an honorary degree from the University of Kent at Medway. Hilary has a progressive neurological disorder which since the age of 15 has gradually led to her losing the use of more and more of her body.

These days she is only able to move her head, and spends her day – when she is not sailing – in a wheelchair or in bed. She confesses to being in constant pain and requires large doses of morphine just to get out of bed in the morning. Hilary’s first taste of sailing came in September 2003 – less than two years before her solo crossing of the Channel. “Sailing gave me a longing for independence and a taste of freedom. Before long, it wasn’t enough to be a passenger – I wanted to sail a boat myself.” Hilary’s dream came true on 23 August, 2005, when she

completed her historic Channel crossing. To control the boat, she used a mechanism of straws connected to switches. To steer to port, she blew down the steering tube, and to steer to starboard, she sipped from the tube. The sip and puff system also allowed her to pull the sails in or to blow them out. Hilary said that she took on the challenge not for personal achievement, but to demonstrate that all kinds of people can achieve their goals in life. “I’d like to encourage everyone to pursue their dreams, whatever their situation in life,” she said.

A total of 15 world records were set by British swimmers, many looking to make their mark ahead of the world championships in South Africa. Among the athletes leading the way at Ponds Forge Sheffield, was Nyree Lewis (Manchester) in the S6 400m freestyle, Matt Walker (Stockport), who broke team-mate and rival David Robert’s (Pontypridd) S7 50m Freestyle record lowering the time to 28.25, and London’s Giles Long, who recorded several wins at the event. Athens 2004 Paralympic Games medallist Danielle Watts, (Oxford) became the first woman to win the SM1 200m freestyle, before also smashing the world record for the S1 50m freestyle lowering the standard to 1:22.59.

WHEELCHAIR BASKETBALL: Make sure you don’t miss out on the action . . . SUPER LEAGUE: Dec 3: Oldham Owls v Sheffield Steelers (West Hill School, Stalybridge, 12.00) Dec 3: Sheffield Steelers vMK Aces (West Hill School, Stalybridge, 2.00) Dec 3: MK Aces v Oldham Owls (West Hill School, Stalybridge, 4.00) Dec 17: MK Aces v Sheffield Steelers (Stoke Mandeville Stadium, 11.00) Dec 17: Sheffield Steelers v Storm (Stoke Mandeville Stadium, 1.30) Dec 17: Storm v MK Aces (Stoke Mandeville Stadium, 4.00) Jan 14: Sheffield Steelers v Oldham Owls (Northern General Hospital, Sheffield, 12.00) Jan 14: Oldham Owls v Storm (Northern General Hospital, Sheffield, 2.00) Jan 14: Storm v Sheffield Steelers (Northern General Hospital, Sheffield, 4.00)

1st DIVISION NORTH: Dec 9: Sharks v Owls (Percy Hedley Sports Academy, Newcastle, 2.30) Dec 10: Rhinos v Liverpool Greenbank, St Peters College, Wolverhampton, 1.30) Dec 10: West of Scotland v Jaguars (Linwood, Clydebank, 1.50)

Dec 16: Jaguars v West of Scotland (Magnus Sports Centre, Newark, 2.15) Jan 6: Rhinos v Knights (St Peters College, Wolverhampton, 1.30) Jan 6: Jaguars v Liverpool Greenbank (Magnus Sports Centre, Newark, 2.15) Jan 6: Steelers v Sharks (Northern General Hospital, Sheffield, 3.00) Jan 7: Liverpool Greenbank v Rhinos (Greenbank Sports Academy, Liverpool, 11.30) Jan 7: Owls v Sharks (West Hill School, Stalybridge, 1.00) Jan 13: Knights v Rhinos (Antrim Forum, Antrim, 2.30) Jan 13: Sharks v Jaguars (Percy Hedley Sports Academy, Newcastle, 2.30) Jan 20: Sharks v Knights (Percy Hedley Sports Academy, Newcastle, 12.30) Jan 20: Rhinos v Owls (St Peters College, Wolverhampton, 1.30) Jan 21: Steelers v Jaguars (Northern General Hospital, Sheffield, 3.00)

General Hospital, Sheffield, 11.00) Dec 10: Rhinos 2 v Falcons (St Peter’s College, Wolverhapton, 3.30) Dec 10: Cardinals v Bulldogs (Whitcliffe Mount, Cleckheaton, 11.20) Dec 16: Falcons v Rhinos 2 (Hoops Basketball Centre, Barrow in Furness, 2.00) Dec 17: Steelers 2 v Cardinals (Northern General Hospital, Sheffield, 11.00) Dec 17: Bulldogs v Vikings (Lancaster and Morecambe College, 2.00) Jan 6: Steelers 2 v Vikings (Northern General Hospital, Sheffield, 11.00) Jan 7: Bulldogs v Mavericks (Lancaster and Morecambe College, 2.00) Jan 14: Vikings v Bulldogs (Ball Hall, Kirkby, 12.00) Jan 20: Rhinos 2 v Mavericks (St Peter’s College, Wolverhampton, 10.30) Jan 21: Rhinos 2 v Vikings (St Peter’s College, Wolverhampton, 1:30) Jan 21: Bulldogs v Falcons (Lancaster and Morecambe College, 2.00)

2nd DIVISION NORTH:

3rd DIVISION NORTH:

Dec 3: Cardinals v Falcons (Whitcliffe Mount, Cleckheaton, 1.20) Dec 10: Steelers 2 v Mavericks (Northern

Dec 2: Jets v Steelers 3 (Darland Sports Centre, Rossett, 3.00) Dec 3: Lothian v Bears (Bathgate, 11.00)

Dec 3: Cardinals 2 v Bulls (Whitcliffe Mount, Cleckheaton, 11:20) Dec 10: Lothian v Blue Devils (Bathgate Academy, 11.00) Dec 10: Bulls v Vikings 2 (Smithills Sports Centre, Bolton, 1.30) Dec 10: Bears v Cardinals 2 (Richard Dunn Leisure Centre, Bradford, 12.00) Dec 16: Jets v Bears (Darland Sports Centre, Rossett, 3.00) Dec 17: Steelers 3 v Cardinals 2 (Northern General Hospital, Sheffield, 3.00) Jan 6: Steelers 3 v Vikings 2 (Northern General Hospital, Sheffield, 1.00) Jan 6: Blue Devils v Bears (Castle Leisure Centre, Bury, 5.45) Jan 7: Lothian v Cardinals 2 (Bathgate Academy, 11.00) Jan 13: Blue Devils v Cardinals 2 (Castle Leisure Centre, Bury, 5.45) Jan 14: Vikings 2 v Bears (Ball Hall, Kirkby, 1.30) Jan 20: Bears v Lothian (Richard Dunn Leisure Centre, Bradford, 4.00) Jan 20: Jets v Blue Devils (Darland Sports Centre, Rossett, 3.00) Jan 21: Cardinals 2 v Lothian (Whitcliffe Mount, Cleckheaton, 11.20)

log onto our super website: www.alltogethernow.org.uk


32

All Together Now!

December/January 2007

www.alltogethernow.org.uk

Marshall Thomas reports on a fantastic autumn

Riding high DRESSAGE rider Kathryn Wheelock has her sights firmly set on the Beijing 2008 Paralympics after her sparkling perfomance at the international cerebral palsy riding event in Belgium where she represented Ireland on her horse, Indi. Kathryn, 31, who completed her BHS Stage I Riding certificate at Myerscough College, finished seventh out of 24 riders, gaining a score of 65% which puts her right in the picture for a place at Beijing The coming year is already mapped out for her and includes at least two Paralympic training camps in Limerick, another Paralympic qualifier in Austria, and a possible tenday camp in China in August.

SUCCESS: Jamie Burdekin, left, Michael Jeremiasz and Jayant Mistry

SMASH HITS T

WO of the North West’s top wheelchair tennis players have struck gold. Bootle’s Jamie Burdekin produced a fantastic performance to win the quad second draw singles title at the US Open wheelchair tennis championships in San Diego. Former national champion Burdekin, unseeded after recently returning from a year out, breezed past American second seed Rafael Zamarippa to earn himself what will be a significant rise in next week’s world rankings. He also did well to reach the final of the quad main draw doubles, teaming up with Britain’s top quad player, Peter Norfolk (Fleet, Hampshire) But, after upsetting Dutch second seeds Monique De Beer and Dorrie Timmermans 6-3, 6-1 in the semis, the pair went down to American top seeds

and defending champions Nick Taylor and David Wagner, 6-4, 4-6, 6-3. Meanhwhile, Wirral’s Peter Millar won his second successive gold at the annual national learning disability tennis event in Nottingham. The Tranmere teenager beat 2004 gold medallist and last year’s runnerup, Alistair Daniels (Stonehaven, Scotland), 6-2, in his round robin group. The Group 6 men’s singles was an entirely Welsh contest, with five players from the Wrexham Special Olympics Group going head-to-head in matches played as one short set. Martin Grice (Bangor) dropped just two games in four matches to take the gold, with Stephen Parry and Chris Burke winning the silver and bronze medals respectively.

BRITAIN’s World No 1 quad wheelchair tennis player Peter Norfolk (above) clinched the only major singles title in the sport to have eluded him, at the NEC Singles Masters in Amsterdam. Norfolk, who was undefeated in his three round robin matches, beat World No 2 David Wagner (USA), 6-1, 6-4. MEANWHILE, Britain’s No 1 singles wheelchair tennis player Jayant Mistry (Loughborough, Leicestershire) and his French partner Michael Jeremiasz found their bid for back-to-back Camozzi Doubles Masters titles thwarted in Montichiari, Italy, losing toDutch fourth seeds and first-time Doubles Masters finalists Maikel Scheffers and Ronald Vink 6-2, 3-6, 6-3.

Winter wheelchair basketball fixtures — p31

Weir wins writers’ award

LEADING THE WAY: Award-winner David Weir

TOP British wheelchair racer David Weir has rounded off a superb year by winning a prestigious British Athletics Writers’ Association award. The award topped a fantastic year for the Surrey-based athlete, which saw him win three gold medals in 100m, 400m and 1500m at the IPC Athletics World Championships, lower world records over 200m and 400m, and take the title in the London Marathon. Weir said: “It’s been a really tough year and I’m pleased to get this award. It’s been the best year I’ve had so it’s hard to choose a highlight. “My first goal at the World Championships was to win the 400m, but I really, really wanted to win the 1500m – it’s the blue ribbon event. Any one of the 39 competitors could have won it

Cundy breaks world records JODY Cundy was in world record beating form at the national senior and disability cycling championships in Manchester. Competing in the multi-disability classes – where the nearest competitor to the world record for their classification wins – the 27-year-old former Paralympic swimmer broke the world records for the LC1 1000m time trial and 200m, to win gold in both. In the 1000m time trial, tandem pairing Anthony Kappes and Barney Storey finished just outside the visually impaired world record to take silver, while Aileen McGlynn and Ellen Hunter finished third to take the bronze.

Bailey third Kappes and Storey broke the VI 200m world record to win their second silver of the championships, while Paralympic champion Darren Kenny also lowered the CP3 world record to take bronze. Competing against able bodied competitors Manchester’s Sarah Bailey finished third in the women’s 3000m pursuit. Bailey was also successful earlier in the competition, winning gold in the 3000m pursuit for cyclists with a disability, ahead of Paralympic champion Darren Kenny, who took the silver.


issue10